<!-- BEGIN: MAIN -->

<div class="moderation-page centerwrap clearfix pt30 pb20 page-offer">
  <div class="" style="margin: auto">
    <h1 class="semibold font-OpenSans f32">
      Модерация
    </h1>

    <div class="block-response mb15">
      <i class="ico-arrow-left dib v-align-m"></i>
      <a class="dib v-align-m f14 color-gray color-text" href="{PHP|cot_url('moderation')}">На главную</a>
    </div>

    <div class="query-card white-bg-border">
      <h1>Запросы</h1>

      <div class="mb20">
      	<form action="{SEARCH_ACTION_URL}" method="get">
      		<input type="hidden" name="m" value="{PHP.m}" />
      		<input type="hidden" name="p" value="{PHP.p}" />
      		<input type="hidden" name="c" value="{PHP.c}" />
      		<input type="hidden" name="type" value="{PHP.type}" />
      		<table width="100%" cellpadding="5" cellspacing="0">
      			<tr>
      				<td width="100">{PHP.L.Search}:</td>
      				<td>{SEARCH_SQ}</td>
      			</tr>
      			<tr>
      				<td width="100">Пользователь</td>
      				<td>{SEARCH_USER}</td>
      			</tr>
      			<tr>
      				<td></td>
      				<td>{SEARCH_STATE}<br/></td>
      			</tr>
      			<tr>
      				<td></td>
      				<td><input type="submit" name="search" class="btn green-btn" value="{PHP.L.Search}" /></td>
      			</tr>
      		</table>
      	</form>
      </div>

      <form action="{PHP|cot_url('admin','m=projects','',true)}" id="prd_form" method="POST">
        <div class="project-list">
        	<!-- BEGIN: PRJ_ROWS -->
            <div class="card mb20 js-card-{PRJ_ROW_ID}">
              <div class="card__content pb5">
                <div class="mb15">
                  <div class="mb10 first-letter"><a href="{PRJ_ROW_URL}">{PRJ_ROW_SHORTTITLE}</a></div>
                  <div class="breakwords first-letter f14 js-want-block-desc-full">
                    {PRJ_ROW_TEXT}
                  </div>

                  <!-- IF {PRJ_ROW_MAVATARS.MAVATARCOUNT} > 0 -->
                  <div class="files-list mt10">
                    <!-- FOR {KEY}, {VALUE} IN {PRJ_ROW_MAVATARS.MAVATAR} -->
                    <div id="id{VALUE.ID}" class="mb5 file-item">
                      <a href="{VALUE.URL}" target="_blank" class="color-text">
                        <i class="ico-file-{VALUE.FILEEXTICON} dib v-align-m"></i>
                        <span class="dib v-align-m ml10">{VALUE.FILEORIGNAME}.{VALUE.FILEEXT}</span>
                      </a>
                    </div>
                    <!-- ENDFOR -->
                  </div>
                  <!-- ENDIF -->
                </div>
                <div class="query-card__breadcrumbs block-response pull-left m-pull-reset" style="margin-left: 0px">
                  <span class="query-card__breadcrumb-item color-gray">
                    {PRJ_ROW_CATPATH_TITLES|implode('</span> <span class="query-card__breadcrumb-item color-gray">', $this)}
                  </span>
                </div>
                <div class="clearfix"></div>
                <div style="padding-right:0;text-align:right;">
                  <div class="query-item__info mb10" style="text-align:left; padding-top: 8px;">Автор: {PRJ_ROW_OWNER_NAME} &nbsp;&nbsp;&nbsp;Осталось: {PRJ_ROW_TIMELEFT} &nbsp;&nbsp;&nbsp;Предложений: {PRJ_ROW_OFFERS_COUNT}</div>
                  <div class="pull-right t-align-r" style="min-width: 450px;margin: -5px 0px 0px 0px;">
                     <label class="mr5"><input type="checkbox" name="prj_arr[]" value="{PRJ_ROW_ID}">Отметить</label>
                  	 <!-- IF {PRJ_ROW_STATE} == 2 -->
                      <a href="{PRJ_ROW_VALIDATE_URL}" class="btn green-btn btn-xs mr5">{PHP.L.Validate}</a>
                     <!-- ENDIF -->
                     <a href="{PRJ_ROW_EDIT_URL}" class="btn orange-btn btn-xs mr5">{PHP.L.Edit}</a>
                    <a href="{PRJ_ROW_DELETE_URL}" class="">{PHP.L.Delete}</a>
                  </div>
                </div>
              </div>
            </div>
        	<!-- END: PRJ_ROWS -->
        </div>

        <!-- IF {PAGENAV_COUNT} > 0 -->
          <div class="paging">
            <div class="p1">
              <ul>{PAGENAV_PAGES}</ul>
            </div>
          </div>
        <!-- ELSE -->
          <div class="alert mb0">Заявки не найдены</div>
        <!-- ENDIF -->

        <hr>
        <div>
        	<select name="prj_action" id="prj_action" style="width: 200px;float: left;height: 32px;margin-right: 10px;">
        		<option value="0">---</option>
        		<option value="delete">{PHP.L.Delete}</option>
        		<option value="validate">{PHP.L.Validate}</option>
        	</select>

        	<button type="submit" class="btn orange-btn">{PHP.L.Confirm}</button>
        </div>
      </form>
    </div>

  </div>
</div>

<script>
  $('.moderation-page').find('input[type="text"], input[type="password"], select').addClass('input-styled');
</script>

<!-- END: MAIN -->