<!-- BEGIN: MAIN -->
<link href="themes/itbirja/css/comments.css" media="screen" rel="stylesheet" type="text/css">
<style>
.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em
}
.label:empty {
    display: none
}
.btn .label {
    position: relative;
    top: -1px
}
.label-default {
    background-color: #b9b9b9
}
.label-primary {
    background-color: #337ab7
}
.label-success {
    background-color: #5cb85c
}
.label-info {
    background-color: #5bc0de
}
.label-warning {
    background-color: #efc385
}
.label-danger {
    background-color: #d9534f
}
.label-white {
  color: #457edb;
  font-weight: normal;
  font-size: 90%;
  background-color: transparent;
  padding: .2em .0em .3em;
}
h3 .label {
  font-size: 50%;
  vertical-align: middle;
}
ul.moderlist {
  list-style: none;
}
ul.moderlist li {
  position: relative;
}
ul.moderlist li span.label {
  position: absolute;
  left: 130px;
  top: 4px;
}
ul.moderlist_users {
  list-style: none;
}
ul.moderlist_users li {
  position: relative;
  margin-bottom: 5px;
}
ul.moderlist_users li a img {
  vertical-align: middle;
  margin-right: 5px;
}
ul.moderlist_users li a:not(.moderlist_ds_link) {
  display: block;
  max-width: calc(100% - 50px);
}
ul.moderlist_users li a.moderlist_ds_link {
  position: absolute;
  right: 30px;
  top: 5px;
  color: #b4b4b4;
  transition: color 0.3s;
}
ul.moderlist_users li a.moderlist_ds_link:hover {
  color: #457edb;
}
</style>

<div class="centerwrap clearfix pt30 pb20 page-offer">
  <div class="" style="margin: auto">
    <h1 class="semibold font-OpenSans f32">
      Модерация
    </h1>

    <div class="query-card white-bg-border">
     <!-- BEGIN: LINE_MARKET -->
        <div class="w200 pull-left mb40">
          <h3 class="mb5">Услуги</h3>
          <ul class="moderlist">
          	<li><a href="{ADMIN_HOME_MARKET_QUEUED_URL}">{PHP.L.market_admin_home_valqueue}: <span class="label label-<!-- IF {ADMIN_HOME_MARKET_QUEUED} > 0 -->danger<!-- ELSE -->default<!-- ENDIF -->">{ADMIN_HOME_MARKET_QUEUED}</span></a></li>
            <li><a href="{ADMIN_HOME_MARKET_REJECTED_URL}">Отклоненные: <span class="label label-<!-- IF {ADMIN_HOME_MARKET_REJECTED} > 0 -->danger<!-- ELSE -->default<!-- ENDIF -->">{ADMIN_HOME_MARKET_REJECTED}</span></a></li>
          	<li><a href="{ADMIN_HOME_MARKET_PUBLIC_URL}">{PHP.L.market_admin_home_public}: <span class="label label-default">{ADMIN_HOME_MARKET_PUBLIC}</span></a></li>
          	<li><a href="{ADMIN_HOME_MARKET_HIDDEN_URL}">{PHP.L.market_admin_home_hidden}: <span class="label label-warning">{ADMIN_HOME_MARKET_HIDDEN}</span></a></li>
            <li><a href="{ADMIN_HOME_MARKET_DELETED_URL}">Удаленные: <span class="label label-white">{ADMIN_HOME_MARKET_DELETED}</span></a></li>
          </ul>
        </div>
      <!-- END: LINE_MARKET -->
      <!-- BEGIN: LINE_PROJECTS -->
        <div class="w200 pull-left mb40">
          <h3 class="mb5">Запросы</h3>
          <ul class="moderlist">
            <li><a href="{ADMIN_HOME_PROJECTS_QUEUED_URL}">{PHP.L.projects_admin_home_valqueue}: <span class="label label-<!-- IF {ADMIN_HOME_PROJECTS_QUEUED} > 0 -->danger<!-- ELSE -->default<!-- ENDIF -->">{ADMIN_HOME_PROJECTS_QUEUED}</span></a></li>
          	<li><a href="{ADMIN_HOME_PROJECTS_PUBLIC_URL}">{PHP.L.projects_admin_home_public}: <span class="label label-default">{ADMIN_HOME_PROJECTS_PUBLIC}</span></a></li>
          	<li><a href="{ADMIN_HOME_PROJECTS_HIDDEN_URL}">{PHP.L.projects_admin_home_hidden}: <span class="label label-warning">{ADMIN_HOME_PROJECTS_HIDDEN}</span></a></li>
          </ul>
        </div>
      <!-- END: LINE_PROJECTS -->
      <!-- BEGIN: LINE_PAGE -->
        <div class="w200 pull-left mb40">
          <h3 class="mb5">Страницы</h3>
          <ul class="moderlist">
            <li><a href="{ADMIN_HOME_PAGE_URL}">На проверке: <span class="label label-<!-- IF {ADMIN_HOME_PAGE_PAGESQUEUED} > 0 -->danger<!-- ELSE -->default<!-- ENDIF -->">{ADMIN_HOME_PAGE_PAGESQUEUED}</span></a></li>
          	<li><a href="{PHP|cot_url('page','m=add')}">{PHP.L.Add}</a></li>
          </ul>
        </div>
      <!-- END: LINE_PAGE -->
      <!-- BEGIN: LINE_PORTFOLIO -->
        <div class="w180 pull-left mb40">
          <h3 class="mb5">Портфолио</h3>
          <ul class="moderlist">
            <li><a href="{ADMIN_HOME_PORTFOLIO_QUEUED_URL}">На проверке: <span class="label label-<!-- IF {ADMIN_HOME_PROJECTS_QUEUED} > 0 -->danger<!-- ELSE -->default<!-- ENDIF -->">{ADMIN_HOME_PROJECTS_QUEUED}</span></a></li>
          	<li><a href="{ADMIN_HOME_PORTFOLIO_PUBLIC_URL}">Опубликовано: <span class="label label-default">{ADMIN_HOME_PORTFOLIO_PUBLIC}</span></a></li>
          </ul>
        </div>
      <!-- END: LINE_PORTFOLIO -->
      <!-- BEGIN: LINE_CERTIFICATES -->
        <div class="w160 pull-left mb40">
          <h3 class="mb5">Сертификаты</h3>
          <ul class="moderlist">
            <li><a href="{ADMIN_HOME_CERTIFICATES_QUEUED_URL}">На проверке: <span class="label label-<!-- IF {ADMIN_HOME_CERTIFICATES_QUEUED} > 0 -->danger<!-- ELSE -->default<!-- ENDIF -->">{ADMIN_HOME_CERTIFICATES_QUEUED}</span></a></li>
          	<li><a href="{ADMIN_HOME_CERTIFICATES_PUBLIC_URL}">Опубликовано: <span class="label label-default">{ADMIN_HOME_CERTIFICATES_PUBLIC}</span></a></li>
          </ul>
        </div>
      <!-- END: LINE_CERTIFICATES -->
      <div class="clearfix"></div>

      <!-- BEGIN: LINE_MRKTORDERS -->
        <div class="w100p mb40">
          <h3 class="mb5">Администрирование заказов</h3>
          <ul class="moderlist">
            <li><a href="{PHP|cot_url('plug', 'e=marketorders&m=admin&status=claim')}">Проблемные: <span class="label label-<!-- IF {MRKTORDERS_CNT_CLAIM} > 0 -->danger<!-- ELSE -->default<!-- ENDIF -->">{MRKTORDERS_CNT_CLAIM}</span></a></li>
            <li><a href="{PHP|cot_url('plug', 'e=marketorders&m=admin&status=start')}">На выполнении: <span class="label label-success">{MRKTORDERS_CNT_START}</span></a></li>
            <li><a href="{PHP|cot_url('plug', 'e=marketorders&m=admin&status=paid')}">Оплаченные: <span class="label label-warning">{MRKTORDERS_CNT_PAID}</span></a></li>
            <li><a href="{PHP|cot_url('plug', 'e=marketorders&m=admin&status=queue')}">В очереди: <span class="label label-info">{MRKTORDERS_CNT_QUEUE}</span></a></li>
            <li><a href="{PHP|cot_url('plug', 'e=marketorders&m=admin&status=done')}">Выполненные: <span class="label label-default">{MRKTORDERS_CNT_DONE}</span></a></li>
            <li><a href="{PHP|cot_url('plug', 'e=marketorders&m=admin&status=cancel')}">Отмененные: <span class="label label-default">{MRKTORDERS_CNT_CANCEL}</span></a></li>
            <li><a href="{PHP|cot_url('plug', 'e=marketorders&m=admin')}">Все: <span class="label label-white">{MRKTORDERS_CNT_ALL}</span></a></li>
          </ul>
        </div>
        <div class="clearfix"></div>
      <!-- END: LINE_MRKTORDERS -->

      <!-- BEGIN: LINE_DS_DIALOGS -->
        <div class="w100p mb40">
          <h3 class="mb5">
            Диалоги между пользователями
            <a class="v-align-m f14" href="{PHP|cot_url('moderation', 'm=ds_dialogs')}">Раздел диалогов</a>
          </h3>
        </div>
        <div class="clearfix"></div>
      <!-- END: LINE_DS_DIALOGS -->

      <!-- BEGIN: LINE_DS -->
        <div class="w100p mb40">
          <h3 class="mb5">
            Новые сообщения в тех.поддержке <span class="label label-<!-- IF {DS_NEW_SUPPORT_MSG_CNT} > 0 -->danger<!-- ELSE -->default<!-- ENDIF -->">{DS_NEW_SUPPORT_MSG_CNT}</span>
            <a class="v-align-m f14" href="{PHP|cot_url('ds', 'support=1')}">Раздел тех. поддержки</a>
          </h3>
          <table class="table-style mt5 mb15 response-table response-table_full-width m-table-inbox">
              <thead>
                <tr>
                  <td class="w32p">
                    <div class="pl20">
                      Получатель
                    </div>
                  </td>
                  <td class="w50p">&nbsp;</td>
                  <td>
                    Обновлен
                  </td>
                  <td></td>
                </tr>
              </thead>
              <tbody>
                <!-- BEGIN: DS_ROW -->
                <tr>
                  <td class="pl20 m-border-none m-table-inbox_info">
                    <a href="{DS_DIAOG_URL}" class="bold">
                      <img src="<!-- IF {DS_OPPONENT_AVATAR_SRC} -->{DS_OPPONENT_AVATAR_SRC}<!-- ELSE -->themes/itbirja/files/avatar/medium/noprofilepicture.gif<!-- ENDIF -->" class="avatar rounded dib v-align-m" alt="{DS_OPPONENT_NICKNAME}" height="50" width="50">
                      <span class="dib v-align-m ml10 m-table-inbox_info_username">
                        <span class="bold m-visible pull-right m-table-inbox_info_date">{DS_TIME_AGO}</span>
                        <span class="bold">
                          <span class="js-user-online-block" data-user-id="{DS_OPPONENT_ID}" data-is-online="<!-- IF {DS_OPPONENT_ONLINE} == 1 -->true<!-- ELSE -->false<!-- ENDIF -->" data-darktheme="true">
                            <i class="icon ico-<!-- IF {DS_OPPONENT_ONLINE} == 1 -->online<!-- ELSE -->offlineDark<!-- ENDIF --> js-online-icon"></i>
                          </span>
                          &nbsp;
                          <span class="bold">
                            {DS_OPPONENT_NICKNAME}
                          </span>
                          <span class="dialog-preview__new-count">{DS_NEW_CNT}</span>
                        </span>
                      </span>
                    </a>
                  </td>
                  <td class="ellipsis-wrap m-border-none m-table-inbox_text bold">
                    <div class="ellipsis">
                      <a href="{DS_DIAOG_URL}">{DS_TEXT}</a>
                    </div>
                  </td>
                  <td class="bold m-hidden">{DS_TIME_AGO}</td>
                  <td class="m-hidden">
                  </td>
                </tr>
                <!-- END: DS_ROW -->

                <!-- IF {DS_NEW_SUPPORT_MSG_CNT} == 0 -->
                <tr>
                  <td colspan="4" class="t-align-c">
                    Новых обращений в тех.поддержку нет
                  </td>
                </tr>
                <!-- ENDIF -->
              </tbody>
            </table>
        </div>
        <div class="clearfix"></div>
      <!-- END: LINE_DS -->

      <!-- BEGIN: LINE_BANLIST -->
        <div class="w100p mb40">
          <h3 class="mb5">
            Жалобы пользователей <span class="label label-<!-- IF {ADMIN_BANLIST_MSG_CNT} > 0 -->danger<!-- ELSE -->default<!-- ENDIF -->">{ADMIN_BANLIST_MSG_CNT}</span>
            <a class="v-align-m f14" href="{PHP|cot_url('moderation', 'm=banlist')}">Раздел блокировки</a>
          </h3>
    			<table class="table-style mt5 mb15 response-table response-table_full-width m-table-inbox">
            <thead>
      				<tr>
      					<td>
                  <div class="pl20">
                    Дата
                  </div>
                </td>
      					<td>Пользователь</td>
      					<td>Сообщение</td>
      					<td>{PHP.L.Action}</td>
      				</tr>
            </thead>
            <tbody>
            <!-- BEGIN: MSG_ROW -->
    				<tr>
    					<td>
                <div class="pl20">
                  {ADMIN_BANLIST_ROW_DATE}
                </div>
              </td>
    					<td><a href="{ADMIN_BANLIST_ROW_USER_DETAILSLINK}" target=_blank">{ADMIN_BANLIST_ROW_USER_NAME}</a></td>
    					<td>{ADMIN_BANLIST_ROW_REASON}</td>
    					<td>
    						<a href="{ADMIN_BANLIST_ROW_DELURL}">{PHP.L.Delete}</a>
    					</td>
    				</tr>
            <!-- END: MSG_ROW -->
            <!-- IF {ADMIN_BANLIST_MSG_CNT} == 0 -->
    				<tr>
    					<td colspan="5" class="t-align-c">Жалоб нет</td>
    				</tr>
            <!-- ENDIF -->
            </tbody>
    			</table>
        </div>
        <div class="clearfix"></div>
      <!-- END: LINE_BANLIST -->

      <!-- BEGIN: LINE_PAYMENTS -->
        <div class="w100p mb40">
          <h3 class="mb5">
            История платежей <span class="label label-default">{ADMIN_PAYMENTS_CNT}</span>
            <a class="v-align-m f14" href="{PHP|cot_url('moderation', 'm=payments')}">Раздел платежей</a>
          </h3>
          <div>
            <div style="float:left;width:50%;color: #858585;">
              <!-- IF {PHP.cfg.payments.balance_enabled} -->
            	<p>
                <b>{PHP.L.payments_siteinvoices}:</b>
                <br>{PHP.L.payments_debet}: {ADMIN_PAYMENTS_INBALANCE} {PHP.cfg.payments.valuta}
                <br>{PHP.L.payments_credit}: {ADMIN_PAYMENTS_OUTBALANCE} {PHP.cfg.payments.valuta}
                <br>{PHP.L.payments_balance}: {ADMIN_PAYMENTS_BALANCE} {PHP.cfg.payments.valuta}
              </p>
            	<!-- ENDIF -->
            	<p><b>{PHP.L.payments_allpayments}:</b> {ADMIN_PAYMENTS_CREDIT} {PHP.cfg.payments.valuta}</p>
            </div>
            <div style="float:left;width:50%;color: #858585;">
              <!-- IF {PHP.cfg.payments.balance_enabled} -->
            	<p>
                <b>{PHP.L.payments_siteinvoices}:</b>
                <br>{PHP.L.payments_debet}: {ADMIN_PAYMENTS_INBALANCE_DODJI} {PHP.cfg.payments.valutadodji}
                <br>{PHP.L.payments_credit}: {ADMIN_PAYMENTS_OUTBALANCE_DODJI} {PHP.cfg.payments.valutadodji}
                <br>{PHP.L.payments_balance}: {ADMIN_PAYMENTS_BALANCE_DODJI} {PHP.cfg.payments.valutadodji}</p>
            	<!-- ENDIF -->
            	<p><b>{PHP.L.payments_allpayments}:</b> {ADMIN_PAYMENTS_CREDIT_DODJI} {PHP.cfg.payments.valutadodji}</p>
            </div>
            <div class="clearfix"></div>
          </div>
    			<table class="table-style mt5 mb15 response-table response-table_full-width m-table-inbox">
            <thead>
            	<tr>
            		<td><div class="pl20">#</div></td>
            		<td>{PHP.L.User}</td>
            		<td>{PHP.L.Date}</td>
            		<td></td>
                <td>{PHP.L.payments_summ}</td>
            		<td>Валюта</td>
            		<td>{PHP.L.payments_desc}</td>
            	</tr>
            </thead>
            <tbody>
          	<!-- BEGIN: PAY_ROW -->
          	<tr>
          		<td><div class="pl20">{PAY_ROW_ID}</div></td>
          		<td><a href="{PAY_ROW_USER_ID|cot_url('moderation', 'm=payments&id='$this)}">{PAY_ROW_USER_NICKNAME}</a></td>
          		<td>{PAY_ROW_ADATE|date('d.m.Y H:i',$this)}</td>
          		<td class="centerall"><!-- IF {PAY_ROW_AREA} == 'balance' -->+<!-- ELSE -->-<!-- ENDIF --></td>
          		<td style="text-align: right;">
                <!-- IF {PAY_ROW_IN_DODJI} -->{PAY_ROW_SUMM_DODJI|number_format($this, 2, '.', ' ')}<!-- ELSE -->{PAY_ROW_SUMM|number_format($this, 2, '.', ' ')}<!-- ENDIF -->
              </td>
              <td style="text-align: left;">
                <span class="rouble<!-- IF {PAY_ROW_IN_DODJI} --> rouble-dodji<!-- ENDIF -->">Р</span> ({PAY_ROW_VALUTA})
              </td>
          		<td>{PAY_ROW_DESC}</td>
          	</tr>
          	<!-- END: PAY_ROW -->
            </tbody>
    			</table>
        </div>
        <div class="clearfix"></div>
      <!-- END: LINE_PAYMENTS -->

      <div class="mb40">
        <!-- BEGIN: MODER_BLOCK -->
          <div class="pull-left" style="width: calc(100% / {MODER_GROUPS_CNT});">
            <h3 class="mb5">{MODER_GROUP_TITLE}</h3>
            <ul class="moderlist_users">
            <!-- BEGIN: MODER_LIST -->
              <li>
                <a href="{MODER_ROW_DETAILSLINK}">
                  <img class="rounded" alt="{MODER_ROW_NICKNAME}" src="<!-- IF {MODER_ROW_AVATAR_SRC} -->{MODER_ROW_AVATAR_SRC}<!-- ELSE -->themes/itbirja/files/avatar/big/noprofilepicture.gif<!-- ENDIF -->" width="25" height="25"/>
                  <span>{MODER_ROW_NICKNAME}<!--{MODER_ROW_MODERNAME}--></span>
                </a>
                <!-- IF {MODER_ROW_DS_DIALOG_URL} -->
                  <a href="{MODER_ROW_DS_DIALOG_URL}" class="moderlist_ds_link"><i class="fa fa-envelope"></i></a>
                <!-- ENDIF -->
              </li>
            <!-- END: MODER_LIST -->
            <!-- IF {MODER_GROUP_CNT} == 0 -->
              <li>
                Нет пользователей
              </li>
            <!-- ENDIF -->
            </ul>
          </div>
        <!-- END: MODER_BLOCK -->
        <div class="clearfix"></div>
      </div>

      <div class="">
        {COMMENTS_DISPLAY}
      </div>
    </div>

  </div>
</div>

<!-- END: MAIN -->