<!-- BEGIN: MAIN -->
<style>
  .sub_category:invalid {
  color: #a9a9a9;
  }
</style>
<script src="themes/itbirja/js/add-files-old.js" type="text/javascript"></script>
<div class="centerwrap pt20 mb20">
  <div class="w700" style="margin: auto">
    <h1 class="f32 sm-text-center">Создание запроса</h1>
    <div class="block-response mb15">
      <i class="ico-arrow-left dib v-align-m"></i>
      <a class="dib v-align-m f14 color-gray color-text" href="{PHP|cot_url('projects', 'm=myprojects')}">К списку запросов</a>
    </div>
    <div id="foxPostForm" class="pt0 p15-20 white-bg-border w700">
     <!-- IF {PHP.usr.ban.banned} AND {PHP.usr.ban.block.projects_buyer} -->
      <div class="alert alert-warning mb0 mt15">Запросы на услугу заблокированы</div>
     <!-- ELSE -->
      <form action="{PHP|cot_url('projects', 'm=add&a=add')}" id="sendDodjiRequest" method="POST" name="sendDodjiRequest" enctype="multipart/form-data" class="js-form">
        <div>
          <div class="pt20 pb10 long-touch-js">
            <div>
              <label class="semibold" for="wish_description">Заголовок запроса</label>
              <div class="tooltipster tooltip_circle tooltip_circle--hover ml5" data-tooltip-text="<div class='tooltip-ico-warning'></div>Укажите в заголовке главную задачу">?</div>
              <br/>
              <input name="title" id="wish_name" type="text" class="js-title-input w700 styled-input styled-input--thin f15" placeholder="Введите название..." value=""/>
              <span class="js-title-error-field color-red hidden"></span>
            </div>
          </div>
        </div>
        <div class="clear"></div>
        <div>
          <div class="pt10 pb10 long-touch-js">
            <div>
              <label class="semibold" for="wish_description">Описание услуги</label>
              <div class="tooltipster tooltip_circle tooltip_circle--hover ml5" data-tooltip-text="<div class='tooltip-ico-warning'></div>Опишите услуги, которые вам нужны. Включите в описание важные аспекты, приложите необходимые файлы">?</div>
              <textarea data-autoresize class="js-description-input text w700 f15 autoheight-js js-stopwords-check" style="height:auto;padding-bottom: 5px;" cols="74" id="wish_description" name="description" rows="5" placeholder="Опишите, что именно вам нужно, в каком объеме и за какой срок"></textarea>
            </div>
            <span class="js-description-error-field color-red hidden"></span>
            <div class="color-gray f12 pt10">
              Максимальная длина - 500 символов. Сейчас: <span class="wishdescused">0</span>
            </div>
          </div>
        </div>
        <div class="clear"></div>
        <div>
          <div class="mt10 pt5">
            <div>
              <label class="semibold" for="category">Категория</label>
              <div class="tooltipster tooltip_circle tooltip_circle--hover ml5" data-tooltip-text="<div class='tooltip-ico-warning'></div>Выберите категорию, к которой относятся нужные вам услуги. Именно специалистам указанного профиля будет отправлено уведомление о вашем запросе.">?</div>
            </div>
            <select class="select-styled select-styled--thin long-touch-js f15 parents dib mr10 w40p js-category-select" id="parents" name="parents" autocomplete="off">
              <option value=""></option>
              <!-- BEGIN: CATS_ROW -->
              <option value="{CAT_ROW_CODE}">{CAT_ROW_TITLE}</option>
              <!-- END: CATS_ROW -->
            </select>
            <!-- BEGIN: CATSUBCATS_ROW -->
            <select data-catId="{CAT_ROW_CODE}" class="sub-{CAT_ROW_CODE} js-sub-category-select js-sub-category-{CAT_ROW_CODE} sub_category select-styled select-styled--thin long-touch-js f15 childs dib w40p gig_categories hidden" name="" autocomplete="off">
              <option value="" disabled selected hidden>Выберите подкатегорию</option>
              <!-- BEGIN: SUBCATS_ROW -->
              <option style="color:#000" value="{SUBCAT_ROW_CODE}" data-max-days="10" data-max-photo-count="3">{SUBCAT_ROW_TITLE}</option>
              <!-- END: SUBCATS_ROW -->
            </select>
            <!-- END: CATSUBCATS_ROW -->
            <span class="js-category-error-field color-red hidden db"></span>
          </div>
        </div>
        <div>
          <div class="pt10 pb20">
            <label class="semibold">Файлы</label>
            <div class="tooltipster tooltip_circle tooltip_circle--hover ml5" data-tooltip-text="<div class='tooltip-ico-warning'></div>Вы можете прикрепить к запросу до 10 файлов размером не более 4Мб.">?</div>
            <div class="add-files js-add-files">
              <div class="js-add-files__input-container" style="position:absolute;left: -9999px;top:-9999px;visibility: hidden"></div>
              <div class="add-files__button_add js-add-files__button_add" data-with-files="Прикрепить ещё файл" data-without-files="Прикрепить файл">
                <div class="add-files__button-text js-add-files__button-text"></div>
              </div>
              <div class="js-add-files__label-list"></div>
            </div>
          </div>
        </div>
        <div class="bottom-form-filed mt0 pt0">
          <input type="submit" value="Разместить" class="js-sendDodjiRequest__submit green-btn btn--big pull-reset m-wMax w250 mt20"/>
          <input type="hidden" name="action" value="submit"/>
        </div>
      </form>
     <!-- ENDIF -->
    </div>
  </div>
</div>
<script>
  $(document).ready(function() {
      AddFilesModule.init({
          "input-name": "fileInput",
          "max_file_count": 10,
          "files": false
      });

      $("#wish_description").keyup(function() {
          updateGigDescCharsCount();
      });
  });

  function updateGigDescCharsCount() {
      var used = $("#wish_description").val().length;
      $(".wishdescused").html(used);
  }

  $(window).load(function() {
      updateGigDescCharsCount();
  });
</script>
<script src="themes/itbirja/js/pages/new_project.js" type="text/javascript"></script>

<!-- END: MAIN -->