<!-- BEGIN: MAIN -->
<!-- IF {ITEMS_LIST_CNT} > 1 -->
<a href="javascript: certificatesCard.prev();" class="control control-prev js-portfolio-prev" style="display: none;">
  <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 7.6 12">
    <polygon points="7.5,10.5 3.1,6 7.6,1.6 6,0 0,6 6,12"></polygon>
  </svg>
</a>
<a href="javascript: certificatesCard.next();" class="control control-next js-portfolio-next" style="display: none;">
  <svg xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 7.6 12">
    <polygon points="0,1.5 4.5,6 0,10.4 1.6,12 7.6,6 1.6,0"></polygon>
  </svg>
</a>
<!-- ENDIF -->
<div class="popup_content portfolio-large clearfix" data-certificates-id="{ITEM_ACTIVE_ID}" data-certificates-all-ids="{ITEMS_LIST}" >
  <div class="portfolio-large__content">
    <div class="content-item">
      <!-- IF {ITEM_ACTIVE_IMAGE} -->
        <img src="{ITEM_ACTIVE_IMAGE}"></a>
      <!-- ENDIF -->
      <!-- IF {ITEMS_LIST_CNT} > 1 -->
        <a href="javascript: certificatesCard.prev();" class="control-img control-img-prev js-portfolio-prev" style="display: none;"></a>
        <a href="javascript: certificatesCard.next();" class="control-img control-img-next js-portfolio-next" style="display: none;"></a>
      <!-- ENDIF -->
    </div>
    <div class="portfolio-like-wrapper">
      <div>
        {ITEM_ACTIVE_TEXT}
      </div>
    </div>
  </div>
  <div class="portfolio-large__aside">
    <div class="portfolio-large__sticky">
      <div class="portfolio-large__flex">
        <a href="javascript: certificatesCard.close();" class="pull-right js-popup-close popup-close">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 8.09 8.08">
            <path d="M5.18 4.05L7.84 6.7a.75.75 0 0 1 .2.27.88.88 0 0 1 0 .31.83.83 0 0 1-.06.3.63.63 0 0 1-.18.27.42.42 0 0 1-.12.11l-.15.08h-.15a.72.72 0 0 1-.3 0h-.15l-.15-.08a.41.41 0 0 1-.12-.11L4.04 5.18 1.37 7.84a.42.42 0 0 1-.12.11l-.15.08H.95a.72.72 0 0 1-.3 0H.5l-.15-.08a.41.41 0 0 1-.12-.11.63.63 0 0 1-.19-.26.83.83 0 0 1 0-.3.88.88 0 0 1 0-.31.75.75 0 0 1 .18-.27L2.9 4.05.24 1.38a.63.63 0 0 1-.2-.27.83.83 0 0 1 0-.3.88.88 0 0 1 0-.29.75.75 0 0 1 .18-.27.73.73 0 0 1 .27-.18.84.84 0 0 1 .61 0 .73.73 0 0 1 .27.18l2.67 2.66L6.71.24a.73.73 0 0 1 .27-.18.84.84 0 0 1 .61 0 .73.73 0 0 1 .27.18.75.75 0 0 1 .18.28.88.88 0 0 1 0 .29.83.83 0 0 1-.06.3.63.63 0 0 1-.18.27L5.18 4.05z"></path>
          </svg>
        </a>
        <div class="portfolio-large__aside-block">
          <div class="portfolio-large__title">{ITEM_ACTIVE_SHORTTITLE}</div>
        </div>
        <div class="portfolio-large__aside-block">
          <div class="profile-info clearfix threerows">
            <div class="profile-avatar">
              <a href="https://prd.ru/user/digreystudio">
                <div class="user-avatar"><img class="user-avatar__picture rounded" src="<!-- IF {USER_TAGS_AVATAR_SRC} -->{USER_TAGS_AVATAR_SRC}<!-- ELSE -->themes/itbirja/files/avatar/big/noprofilepicture.gif<!-- ENDIF -->" alt="{USER_TAGS_NICKNAME}"></div>
              </a>
            </div>
            <div class="pull-left">
              <div class="user-info">
                <a href="{USER_TAGS_DETAILSLINK}">
                  {USER_TAGS_NICKNAME}
                  <span class="font-OpenSans f14 fw300" style="color: grey;">
                    <!-- IF {USER_TAGS_ONLINE} == '1' -->
                      <i class="icon ico-online"></i>
                    <!-- ELSE -->
                      <i class="icon ico-offline"></i>
                    <!-- ENDIF -->
                  </span>
                </a>
                <a href="{USER_TAGS_DETAILSLINK}">{USER_TAGS_FNAME}</a>
              </div>
              <div class="user-level fw300">
                <!-- IF {USER_TAGS_MAINGRPID} == 7 -->
                  {USER_TAGS_MK_PAYER_GROUP}
                <!-- ELSE -->
                <div class="user-rating">
                  <div class="mr2 dib">
                    <div class="mr2 dib"><i class="fa fa-star gold" aria-hidden="true"></i></div>
                    <div class="text-orange dib">{USER_TAGS_RSTAR}</div>
                  </div>
                  {USER_TAGS_MK_SELLER_GROUP}
                </div>
                <!-- ENDIF -->
              </div>
            </div>
          </div>
        </div>
        <div class="portfolio-large__aside-block">
          <div class="js-portfolio-preview portfolio-preview clearfix">
            <!-- BEGIN: ITEMS_ROWS -->
            <div class="preview-wrapper{ITEM_ROW_LIST_ISACTIVE_CLASS}"><a href="javascript: certificatesCard.getCertificates({ITEM_ROW_ID});" class="item">
              <!-- IF {ITEM_ROW_IMAGE_CROP} -->
                <img src="{ITEM_ROW_IMAGE_CROP}"></a>
              <!-- ENDIF -->
            </div>
            <!-- END: ITEMS_ROWS -->
          </div>
        </div>
        <!-- IF {USER_TAGS_MAINGRPID} != 7 -->
          <div class="portfolio-large__aside-block">
            <div class="user-statistics fw400 f15">
              <div class="orders-done"><span class="dib t-align-r mr7 colorGreen fw600 f18">{USER_TAGS_MK_ORDCNT}</span>{USER_TAGS_MK_ORDCNT|cot_declension($this, 'заказ выполнен,заказа выполнено,заказов выполнено', true)}</div>
              <div class="responses-left mt5"><span class="dib t-align-r mr7 colorGreen fw600 f18">{USER_TAGS_RSTAR_CNT}</span>{USER_TAGS_RSTAR_CNT|cot_declension($this, 'отзыв получен,отзыва получено,отзывов получено', true)}</div>
              <div class="orders-statistics">
                <div class="position-r mt5"><span class="dib t-align-r mr7 colorGreen fw600 f18">{USER_TAGS_MK_ANALYTICS.cnt_orders_done_prcnt}%</span>заказов успешно сдано</div>
                <div class="mt5"><span class="dib t-align-r mr7 colorGreen fw600 f18">{USER_TAGS_MK_ANALYTICS.cnt_orders_done_time_prcnt}%</span>заказов сдано вовремя</div>
                <div class="mt5"><span class="dib t-align-r mr7 colorGreen fw600 f18">{USER_TAGS_MK_ANALYTICS.cnt_orders_again_client_prcnt}%</span>повторных заказов</div>
              </div>
            </div>
          </div>
        <!-- ENDIF -->
        <!-- IF {USER_TAGS_REWARDS_CNT} > 0 -->
          <div class="portfolio-large__aside-block user-col-container">
            <div class="user-bages">
              <div class="bages-container h48px">
                <!-- FOR {KEY}, {VAL} IN {USER_TAGS_REWARDS} -->
                <img src="{VAL.img}" title="{VAL.title}" alt="{VAL.title}">
                <!-- ENDFOR -->
              </div>
              <!-- IF {USER_TAGS_REWARDS_CNT} > 5 -->
              <a href="#bages" class="bages-show-all" onclick="return false;">Все награды {USER_TAGS_NICKNAME} ({USER_TAGS_REWARDS_CNT})</a>
              <!-- ENDIF -->
            </div>
          </div>
        <!-- ENDIF -->
      </div>
    </div>
  </div>
</div>

<!-- END: MAIN -->