<!-- BEGIN: MAIN -->

<h1>Награды</h1>

{FILE "{PHP.cfg.themes_dir}/{PHP.cfg.defaulttheme}/warnings.tpl"}
<div class="box" style="border-top: 0;">
  <div class="h_title"><i class="fa fa-cog"></i> Создание новой награды</div>
  <form action="{PHP|cot_url('admin', 'm=other&p=rewards&a=create')}" method="post" enctype="multipart/form-data">
    <div class="row row-box odd-box">
      <div class="col-md-3">
        Название награды:
      </div>
      <div class="col-md-9">
        <input type="text" name="rtitle" value="" class="form-control">
      </div>
    </div>
    <div class="row row-box odd-box">
      <div class="col-md-3">
        Описание:
      </div>
      <div class="col-md-9">
        <textarea name="rdesc" class="form-control"></textarea>
      </div>
    </div>
     <div class="row row-box odd-box">
      <div class="col-md-3">
        Иконка:
      </div>
      <div class="col-md-9">
        <input type="file" name="rfile">
        <small>* только в формате <b>png</b></small>
      </div>
    </div>
    <div class="row row-box">
      <div class="col-md-12">
        <button type="submit" class="btn btn-primary button">Создать</button>
      </div>
    </div>
  </form>
</div>

<h1>Список наград</h1>

<table class="table table-bordered table-striped">
	<tr>
		<td class="col-xs-3">Награда</td>
		<td class="col-xs-6">Описание</td>
    <td></td>
    <td></td>
	</tr>
	<!-- BEGIN: PC_ROW -->
	<tr>
		<td class="col-xs-3">
      <img src="{PC_ROW_IMG}" width="40px" />
      {PC_ROW_TITLE}
    </td>
		<td class="col-xs-6">
      {PC_ROW_DESC}
    </td>
    <td>
      <a role="button" onclick="$(this).closest('tr').hide().next().show();">Редактировать</a>
    </td>
		<td>
      <a href="{PC_ROW_DEL_URL}"><i class="glyphicon glyphicon-trash"></i> Удалить</a>
    </td>
	</tr>
	<tr style="display: none;">
		<td colspan="4">
      <form action="{PC_ROW_ID|cot_url('admin', 'm=other&p=rewards&a=save&id='$this)}" method="post" enctype="multipart/form-data">
        <div class="row row-box odd-box">
          <div class="col-md-3">
            Название награды:
          </div>
          <div class="col-md-9">
            <input type="text" name="rtitle" value="{PC_ROW_TITLE}" class="form-control">
          </div>
        </div>
        <div class="row row-box odd-box">
          <div class="col-md-3">
            Описание:
          </div>
          <div class="col-md-9">
            <textarea name="rdesc" class="form-control">{PC_ROW_DESC}</textarea>
          </div>
        </div>
         <div class="row row-box odd-box">
          <div class="col-md-3">
            Иконка:
          </div>
          <div class="col-md-9">
            <input type="file" name="rfile">
            <small>Укажите файл для замены старого изображения<br>* только в формате <b>png</b></small>
          </div>
        </div>
        <div class="row row-box">
          <div class="col-md-12">
            <button type="submit" class="btn btn-primary button">Сохранить</button>
          </div>
        </div>
      </form>
    </td>
	</tr>
	<!-- END: PC_ROW -->
</table>

<h1>Награды пользователей <small><a onclick="$('#newreward').toggle();">Новая награда</a></small></h1>

<div id="newreward" class="box" style="display: none;border-top: 0;">
  <div class="h_title"><i class="fa fa-cog"></i> Новая награда для пользователя</div>
  <form action="{PHP|cot_url('admin', 'm=other&p=rewards&a=newreward')}" method="post">
    <div class="row row-box odd-box">
      <div class="col-md-3">
        Пользователь:
      </div>
      <div class="col-md-9">
        {NEW_URRSELECT}
      </div>
    </div>
    <div class="row row-box odd-box">
      <div class="col-md-3">
        Награда:
      </div>
      <div class="col-md-9">
        {NEW_REWSELECT}
      </div>
    </div>
    <div class="row row-box">
      <div class="col-md-12">
        <button type="submit" class="btn btn-primary button">Наградить</button>
      </div>
    </div>
  </form>
</div>

<table class="table table-bordered table-striped">
	<tr>
    <td class="col-xs-2">Дата</td>
    <td class="col-xs-4">Пользователь</td>
		<td class="col-xs-3">Награда</td>
    <td></td>
	</tr>
	<!-- BEGIN: REW_ROW -->
	<tr>
		<td class="col-xs-2">
      {PC_ROW_DATE}
    </td>
  	<td class="col-xs-4">
      {PC_ROW_USER_NAME}
    </td>
  	<td class="col-xs-3">
      <img src="{PC_ROW_IMG}" width="20px" />
      {PC_ROW_TITLE}
    </td>
		<td>
      <a href="{PC_ROW_DEL_URL}"><i class="glyphicon glyphicon-trash"></i> Удалить</a>
    </td>
	</tr>
	<!-- END: REW_ROW -->
</table>

<!-- END: MAIN -->