<!-- BEGIN: HEADER -->
<html lang="ru" >
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta property="og:image" content="themes/itbirja/images/large_logo.jpg"/>
    <meta property="og:image:width" content="250"/>
    <meta property="og:image:height" content="250"/>
    <meta property="og:title" content="{HEADER_TITLE}"/>
    <title>{HEADER_TITLE}</title>
    <!-- IF {HEADER_META_DESCRIPTION} --><meta name="description" content="{HEADER_META_DESCRIPTION}" /><!-- ENDIF -->
    <!-- IF {HEADER_META_KEYWORDS} --><meta name="keywords" content="{HEADER_META_KEYWORDS}" /><!-- ENDIF -->
    <meta name="viewport" id="viewport" content="width=device-width, initial-scale=1">
    <link rel="canonical" href="{HEADER_CANONICAL_URL}" />
    {HEADER_BASEHREF}
    {HEADER_HEAD}

    <link href="themes/itbirja/css/general-search.css{PHP.cfg.theme_version}" media="screen" rel="stylesheet" type="text/css" />
    <link href="themes/itbirja/css/minified.css{PHP.cfg.theme_version}" media="screen" rel="stylesheet" type="text/css" />
    <link href="themes/itbirja/css/style.css{PHP.cfg.theme_version}" media="screen" rel="stylesheet" type="text/css" />

    <!-- IF 1 == 2 -->
    <link rel="icon" type="image/x-icon" href="themes/itbirja/images/favicons/favicon.ico" />
    <link rel="shortcut icon" type="image/x-icon" href="themes/itbirja/images/favicons/favicon.ico" />
    <link rel="apple-touch-icon" sizes="57x57" href="themes/itbirja/images/favicons/apple-touch-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="themes/itbirja/images/favicons/apple-touch-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="themes/itbirja/images/favicons/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="themes/itbirja/images/favicons/apple-touch-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="themes/itbirja/images/favicons/apple-touch-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="themes/itbirja/images/favicons/apple-touch-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="themes/itbirja/images/favicons/apple-touch-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="themes/itbirja/images/favicons/apple-touch-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="themes/itbirja/images/favicons/apple-touch-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="32x32" href="themes/itbirja/images/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="194x194" href="themes/itbirja/images/favicons/favicon-194x194.png">
    <link rel="icon" type="image/png" sizes="192x192" href="themes/itbirja/images/favicons/android-chrome-192x192.png">
    <link rel="icon" type="image/png" sizes="16x16" href="themes/itbirja/images/favicons/favicon-16x16.png">
    <link rel="manifest" href="themes/itbirja/images/favicons/site.webmanifest">
    <link rel="mask-icon" href="themes/itbirja/images/favicons/safari-pinned-tab.svg" color="#e7a244">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="themes/itbirja/images/favicons/mstile-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <meta name="msapplication-config" content="themes/itbirja/images/favicons/browserconfig.xml" />
    <!-- ENDIF -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <script>
      var ORIGIN_URL = '{PHP.cfg.mainurl}';
      var MIRROR_URL = '{PHP.cfg.mainurl}';
      var CANONICAL_ORIGIN_URL = '{HEADER_CANONICAL_URL}';
      var IS_ORDER_PAGE = 0;
      var IS_ACTIVE_DIALOG = 0;
      var IS_MOBILE = (window.innerWidth >= 768 ? 0 : 1);
      var IS_MIRROR = 0;
      var IS_BILL_ENABLE = 1;
      var USER_ID = "<!-- IF {PHP.usr.id} > 0 -->{PHP.usr.id}<!-- ENDIF -->";
      var PULL_MODULE_ENABLE = <!-- IF {PHP.usr.id} > 0 -->1<!-- ELSE -->{PHP.usr.id}<!-- ENDIF -->;
      var MESSAGE_SOUND_ENABLE = localStorage.getItem('change-sound-message');
          MESSAGE_SOUND_ENABLE = (MESSAGE_SOUND_ENABLE != '1' ? 0 : 1);
      var BILL_ARRAY = '{PHP.cot_billings_json|json_encode()}';
          if(BILL_ARRAY!='') BILL_ARRAY = JSON.parse(BILL_ARRAY);
      var BILL_COMISSION = '6.5';
              var lang = "ru";
                  var actor_lang = "ru";
                          var disable_actor_en = false;
                      var disable_en = true;
                          var MIN_PRICE = 500;
              var CURRENCY_RATE = 60;
      var cot_sitename = '{PHP|cot_sitename('','','json')}';
          cot_sitename = JSON.parse(cot_sitename);
    </script>
    <script src="themes/itbirja/js/jquery.min.1.9.1.js" type="text/javascript"></script>
    <script src="themes/itbirja/js/jquery.mb.browser.min.js" type="text/javascript"></script>
    <style>
      /*добавлено чтоб не блокировал adblock кнопки шаринга*/
      .s-l{
        display: block !important;
        visibility: visible !important;
      }
    </style>
    <!-- Yandex.Metrika counter -->
    <script type="text/javascript" >
        (function (d, w, c) {
            (w[c] = w[c] || []).push(function() {
                try {
                    w.yaCounter51209651 = new Ya.Metrika2({
                        id:51209651,
                        clickmap:true,
                        trackLinks:true,
                        accurateTrackBounce:true
                    });
                } catch(e) { }
            });

            var n = d.getElementsByTagName("script")[0],
                s = d.createElement("script"),
                f = function () { n.parentNode.insertBefore(s, n); };
            s.type = "text/javascript";
            s.async = true;
            s.src = "https://mc.yandex.ru/metrika/tag.js";

            if (w.opera == "[object Opera]") {
                d.addEventListener("DOMContentLoaded", f, false);
            } else { f(); }
        })(document, window, "yandex_metrika_callbacks2");
    </script>
    <noscript><div><img src="https://mc.yandex.ru/watch/51209651" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
    <!-- /Yandex.Metrika counter -->
    <script src="themes/itbirja/js/jquery.jscrollpane.min.js" type="text/javascript"></script>
    <script src="themes/itbirja/js/main.js" type="text/javascript"></script>
    <script src="themes/itbirja/js/formDataFilter.js" type="text/javascript"></script>
  </head>
  <body>
    <div id="loadme"></div>
    <script type="text/javascript">
      function loadContent(elementSelector, sourceURL) {
      	$("" + elementSelector + "").load("" + sourceURL + "");
      }

      $(document).on('click', '.change-type-user-js', function () {
      	$('.change-type-user-js').removeClass('active');
      	$(this).addClass('active');
      	changeUserType($(this).attr('data-type'))
      });

      function changeUserType(userType, reload) {
        if(userType == 1) {
          $('#newprdbutton').hide();
          $('#usertypelabel').html('Заказчик');
        } else {
          $('#newprdbutton').show();
          $('#usertypelabel').html('Исполнитель');
        }
      	$.get('/api?method=useredit&a=usertype&usertype=' + userType, function (answer) {

      	});
      }
    </script>
    <div class="nav-fox" id="foxmobilenav" style="display:none">
      <div class="mobile-menu-hide" onclick="mobile_menu_hide();">
        <i class="fa fa-arrow-left"></i>
      </div>
      <div class="fox-dotcom-mobile-dropdown" id="dropdown-menu">
      <!-- IF {PHP.usr.id} > 0 -->
        <span class="fox-dotcom-mobile-dropdown_profile">
          <a href="{PHP.usr.name|cot_url('users', 'm=details&u='$this)}" class="dib v-align-m">
          <img src="<!-- IF {PHP.usr.profile.user_avatar} -->{PHP.usr.profile.user_avatar}<!-- ELSE -->themes/itbirja/files/avatar/medium/noprofilepicture.gif<!-- ENDIF -->" class="rounded dib" alt="{PHP.usr.name}" height="60" width="60"/></a>
          <span class="dib v-align-m ml20 fox-dotcom-mobile-dropdown_profile_text">
            <a href="{PHP.usr.name|cot_url('users', 'm=details&u='$this)}" class="fox-dotcom-mobile-dropdown_profile_text_username">{PHP.usr.name}</a>
            <br>
            <a href="{HEADER_USER_BALANCE_URL}" class="fox-dotcom-mobile-dropdown_profile_text_balance">{HEADER_USER_BALANCE_DODJI}&nbsp;
              <span class="rouble rouble-dodji">Р</span>
            </a>
            <a href="{HEADER_USER_BALANCE_URL}" class="fox-dotcom-mobile-dropdown_profile_text_balance">{HEADER_USER_BALANCE}&nbsp;
              <span class="rouble">Р</span>
            </a>
          </span>
        </span>
        <a class="foxprditem" href="/">
          <i class="fa fa-home" aria-hidden="true"></i>На главную</a>
        <a class="foxprditem foxprditem_top-border" href="{PHP|cot_url('plug', 'e=marketorders&m=notifications')}">
          <i class="fa fa-bell" aria-hidden="true"></i>
          Уведомления<span class="notify-number-block" style="display: none;">0</span>
        </a>
        <a class="foxprditem" href="{PHP|cot_url('ds')}">
          <i class="fa fa-envelope-o" aria-hidden="true"></i>
          Сообщения<span class="message-number-block" style="display: none;">0</span>
        </a>
        <a class="foxprditem" href="{PHP|cot_url('plug', 'e=marketorders&m=basket')}">
          <i class="fa fa-shopping-cart" aria-hidden="true"></i>
          Корзина
          <!-- IF {PHP.usr.marketorders_cartcnt} > 0 --> <span class="user-active-orders-count">{PHP.usr.marketorders_cartcnt}</span><!-- ENDIF -->
        </a>
        <a class="foxprditem" href="{PHP|cot_url('plug', 'e=marketfav')}">
          <i class="fa fa-heart" aria-hidden="true"></i>Избранное</a>
        <a class="foxprditem foxprditem_type">Заказчик</a>
        <a class="foxprditem" href="{PHP|cot_url('plug', 'e=marketorders&m=purchases')}" onclick="changeUserType(1)">
          <i class="fa fa-list" aria-hidden="true"></i>
          <span class="has-orders-count-as-payer">Мои заказы</span>
          <!-- IF {PHP.usr.marketorders_cnt.payer_new} > 0 --> <span class="user-active-orders-count">{PHP.usr.marketorders_cnt.payer_new}</span><!-- ENDIF -->
        </a>
        <a class="foxprditem" href="{PHP|cot_url('projects', 'm=myprojects')}" onclick="changeUserType(1)">
          <i class="fa fa-list-alt" aria-hidden="true"></i>Запросы на услуги</a>
        <a class="foxprditem foxprditem_type">{PHP.usr.profile.user_maingrp|cot_usergroupselector_group($this, 'title')}</a>
        <a class="foxprditem js-blocked-prds" href="{PHP|cot_url('market', 'm=add')}" onclick="changeUserType(2)">
          <i class="fa fa-plus-circle" aria-hidden="true"></i>Создать {PHP|cot_sitename('padeg', 'v')}</a>
        <a class="foxprditem" href="{PHP|cot_url('market', 'm=myitems')}" onclick="changeUserType(2)">
          <i class="fa fa-th" aria-hidden="true"></i>Мои {PHP|cot_sitename('padeg', '_i')}</a>
        <a class="foxprditem" href="{PHP|cot_url('projects', 'm=list')}" onclick="changeUserType(2)">
          <i class="fa fa-exchange" aria-hidden="true"></i>Запросы от покупателей</a>
        <a class="foxprditem" href="{PHP|cot_url('plug', 'e=marketorders&m=sales')}" onclick="changeUserType(2)">
           <i class="fa fa-cog" aria-hidden="true"></i>
           <span class="has-orders-count-as-worker">Управление заказами</span>
           <!-- IF {PHP.usr.marketorders_cnt.seller_new} > 0 --> <span class="user-active-orders-count">{PHP.usr.marketorders_cnt.seller_new}</span><!-- ENDIF -->
        </a>
        <!-- IF {PHP.usr.market_myitems_avtive_cnt} > 2 -->
        <a href="{PHP|cot_url('plug', 'e=marketorders&m=analytics')}" class="foxprditem" onclick="changeUserType(2)">
           <i class="fa fa-bullseye" aria-hidden="true"></i>
           Аналитика продаж
        </a>
        <!-- ENDIF -->
        <!-- IF {PHP.out.market_myitems_active_cnt} > 0 OR {PHP.out.ads_myitems_cnt} > 0 -->
        <a href="{PHP|cot_url('plug', 'e=ads')}" class="foxprditem" onclick="changeUserType(2)">
           <i class="fa fa-puzzle-piece" aria-hidden="true"></i>
           Реклама
        </a>
        <!-- ENDIF -->
        <a class="foxprditem foxprditem_type mb0">ОБЩЕЕ</a>
        <a class="foxprditem " role="button">
          <i class="fa fa-info-circle"></i>О проекте</a>
        <a class="foxprditem" role="button">
          <i class="fa fa-phone-square"></i>Контакты</a>
        <a class="foxprditem" role="button">
          <i class="fa fa-question-circle"></i>Вопрос - Ответ</a>
        <a class="foxprditem" role="button">
          <i class="fa fa-users"></i>Партнерская программа</a>
        <a class="foxprditem" role="button">
          <i class="fa fa-list-ul"></i>Правила сервиса</a>
        <a class="foxprditem" role="button">
          <i class="fa fa-rub"></i>Продавцу</a>
        <a class="foxprditem" role="button">
          <i class="fa fa-th-large" aria-hidden="true"></i>Категории</a>
        <a class="foxprditem" role="button">
          <i class="fa fa-newspaper-o" aria-hidden="true"></i>Блог {PHP|cot_sitename('name_ru')}</a>
        <a class="foxprditem" role="button">
          <i class="fa fa-sign-out" aria-hidden="true"></i>Выход</a>
        <a class="foxprditem render_desktop-js">
          <i class="fa fa-desktop" aria-hidden="true"></i>Перейти на полную версию сайта</a>
      <!-- ELSE -->
      <div class="ml10 mr10 mb20">
        <a class="hugeGreenBtn GreenBtnStyle h40 pull-reset wMax" href="{PHP|cot_url('users', 'm=register')}">Регистрация</a>
      </div>
      <a class="foxprditem" href="{PHP|cot_url('login')}">
        <i class="fa fa-sign-in"></i>Вход</a>
      <a class="foxprditem" href="/">
        <i class="fa fa-home" aria-hidden="true"></i>На главную</a>
      <a class="foxprditem foxprditem_type mb0">ОБЩЕЕ</a>
      <a class="foxprditem" role="button">
        <i class="fa fa-info-circle"></i>О проекте</a>
      <a class="foxprditem" role="button">
        <i class="fa fa-phone-square"></i>Контакты</a>
      <a class="foxprditem" role="button">
        <i class="fa fa-question-circle"></i>Вопрос - Ответ</a>
      <a class="foxprditem" role="button">
        <i class="fa fa-users"></i>Партнерская программа</a>
      <a class="foxprditem" role="button">
        <i class="fa fa-list-ul"></i>Правила сервиса</a>
      <a class="foxprditem" role="button">
        <i class="fa fa-rub"></i>Продавцу</a>
      <a class="foxprditem" role="button">
        <i class="fa fa-th-large" aria-hidden="true"></i>Категории</a>
      <a class="foxprditem" role="button">
        <i class="fa fa-newspaper-o" aria-hidden="true"></i>Блог {PHP|cot_sitename('name_ru')}</a>
      <a class="foxprditem render_desktop-js">
        <i class="fa fa-desktop" aria-hidden="true"></i>Перейти на полную версию сайта</a>
      <!-- ENDIF -->
      </div>
    </div>
    <div class="header relative">
      <div class="header_top">
        <div class="centerwrap lg-centerwrap relative">
          <div class="headertop">
            <!-- IF {PHP.usr.id} > 0 -->
            <a class="menu-category" href="{PHP|cot_url('market')}"><span></span><span></span><span></span><span></span></a>
            <!-- ELSE -->
            <a href="{PHP|cot_url('login')}" class="menu-category menu-category_login"><i class="icon ico-signIn"></i></a>
            <!-- ENDIF -->
            <div class="foxmenubutton">
              <div class="active" onclick="mobile_menu_toggle();"><span></span><span></span><span></span></div>
            </div>
            <div class="brand-image">
              <a href="/">
                <i class="icon ico_retina ico-prd"></i>
                <div class="f9 logo_subtext "style="color:white; position:absolute;white-space:nowrap;margin-top: 3px;">МАГАЗИН ФРИЛАНС-УСЛУГ</div>
              </a>
            </div>
            <div class="search">
              <div id="general-search">
                <general-search default-search-encoded=''></general-search>
              </div>
            </div>
            <div class="online-count" style="margin-top:9px;">
              <div class="font-OpenSans f14 ml10" style="color:#ABABAB;"><i class="icon ico-online"></i>&nbsp;Пользователей онлайн: {HEADER_WHOSONLINE_ALL_COUNT}</div>
              <div class="font-OpenSans f14 ml10" style="color:#ABABAB;"><i class="icon ico-ordercount"></i>&nbsp;Последний заказ: {PHP.out.market_lastord}</div>
            </div>
            <input type="hidden" class="needCheckNotify" value="<!-- IF {PHP.usr.id} > 0 -->1<!-- ELSE -->0<!-- ENDIF -->"/>
            <!-- IF {PHP.usr.id} > 0 -->
            <div class="logoutheader">
              <div class="usernamebox droparrow" style="background: none;">
                <a href="{PHP.usr.name|cot_url('users', 'm=details&u='$this)}"><span class="userimage"><img src="<!-- IF {PHP.usr.profile.user_avatar} -->{PHP.usr.profile.user_avatar}<!-- ELSE -->themes/itbirja/files/avatar/medium/noprofilepicture.gif<!-- ENDIF -->" class="rounded" alt="{PHP.usr.name}" height="28" width="28"/></span><span class="dib userdata"><span class="menu usernamebox_user_name db">{PHP.usr.name}</span><span id="usertypelabel" class="uppercase f9 font-OpenSans db">{PHP.usr.profile.user_maingrp|cot_usergroupselector_group($this, 'title')}</span></span></a>
                <div class="clear"></div>
                <div class="dropdownbox dropdownbox-profile" style="display: none">
                  <a href="{PHP.usr.name|cot_url('users', 'm=details&u='$this)}" class="dib v-align-m w60"><img src="<!-- IF {PHP.usr.profile.user_avatar} -->{PHP.usr.profile.user_avatar}<!-- ELSE -->themes/itbirja/files/avatar/medium/noprofilepicture.gif<!-- ENDIF -->" class="rounded"alt="{PHP.usr.name}" height="60" width="60"/></a>
                  <div class="dib v-align-m pull-reset ml10 w165 lh20 mt-7">
                    <div><a href="{PHP.usr.name|cot_url('users', 'm=details&u='$this)}" class="color-text font-OpenSans dropdownbox_username">{PHP.usr.name}</a></div>
                    <div><span id="usertypelabel2" class="f14 font-OpenSans color-lightGray dib">{PHP.usr.profile.user_maingrp|cot_usergroupselector_group($this, 'title')}</span></div>
                    <div class="position-r">
                    <!-- IF {PHP.out.market_myitems_cnt} > 0 -->
                      <!-- IF {PHP.usr.profile.user_workstatus} > 0 -->
                        <a href="javascript:;" class="font-OpenSans dib underline-hover worker-status-busy js-worker-status js-worker-status-switch" data-status="busy" title="Изменить статус">Занят</a>
                        <span class="tooltipster js-tooltip-status js-tooltip-busy tooltip_circle tooltip_circle--light tooltip_circle--hover ml5 " data-tooltip-side="bottom" data-tooltip-theme="light" data-tooltip-interactive="false" data-tooltip-text="<p>{PHP|cot_sitename('padeg', '_i', 'fcharup')} остановлены, заказы не поступают.</p><p><b>Внимание!</b><br /> Когда будете готовы выполнять услуги, включите статус «Принимаю заказы», и активные {PHP|cot_sitename('padeg', '_i')} снова станут доступны в каталоге.</p>">?</span>
                        <span class="tooltipster js-tooltip-status js-tooltip-free tooltip_circle tooltip_circle--light tooltip_circle--hover ml5 hidden" data-tooltip-side="bottom" data-tooltip-theme="light" data-tooltip-interactive="false" data-tooltip-text="<p>Есть активные {PHP|cot_sitename('padeg', '_i')}, заказы принимаются.</p><p><b>Внимание!</b><br /> Отказ от заказа из-за занятости снижает рейтинг продавца. Если вы не готовы принимать новые заказы, установите статус «Занят».</p>">?</span>
                      <!-- ELSE -->
                        <a href="javascript:;" class="font-OpenSans dib underline-hover worker-status-free js-worker-status js-worker-status-switch" data-status="free" title="Изменить статус">Принимаю заказы</a>
                        <span class="tooltipster js-tooltip-status js-tooltip-busy tooltip_circle tooltip_circle--light tooltip_circle--hover ml5 hidden" data-tooltip-side="bottom" data-tooltip-theme="light" data-tooltip-interactive="false" data-tooltip-text="<p>{PHP|cot_sitename('padeg', '_i', 'fcharup')} остановлены, заказы не поступают.</p><p><b>Внимание!</b><br /> Когда будете готовы выполнять услуги, включите статус «Принимаю заказы», и активные {PHP|cot_sitename('padeg', '_i')} снова станут доступны в каталоге.</p>">?</span>
                        <span class="tooltipster js-tooltip-status js-tooltip-free tooltip_circle tooltip_circle--light tooltip_circle--hover ml5 " data-tooltip-side="bottom" data-tooltip-theme="light" data-tooltip-interactive="false" data-tooltip-text="<p>Есть активные {PHP|cot_sitename('padeg', '_i')}, заказы принимаются.</p><p><b>Внимание!</b><br /> Отказ от заказа из-за занятости снижает рейтинг продавца. Если вы не готовы принимать новые заказы, установите статус «Занят».</p>">?</span>
                      <!-- ENDIF -->
                    <!-- ENDIF -->
                    </div>
                  </div>
                  <div class="select-user-type select-user-type_small mt15 mb10">
                    <input name="userType" onclick="changeUserType(1, true);" type="radio" id="1" value="1"<!-- IF {PHP.usr.profile.user_maingrp} == 7 --> checked<!-- ENDIF -->>
                    <label for="1"class="select-user-type_customer select-user-type-js">Заказчик</label>

                    <input name="userType" onclick="changeUserType(2, true);" type="radio" id="2" value="2"<!-- IF {PHP.usr.profile.user_maingrp} != 7 --> checked<!-- ENDIF -->>
                    <label for="2"class="select-user-type_performer select-user-type-js">Исполнитель</label>
                  </div>
                  <ul class="user-menu-payer"<!-- IF {PHP.usr.profile.user_maingrp} != 7 --> style="display:none"<!-- ENDIF -->>
                    <li>
                      <a href="{PHP|cot_url('plug', 'e=marketorders&m=purchases')}" class="has-orders-count-as-payer">
                        Мои заказы
                        <!-- IF {PHP.usr.marketorders_cnt.payer_new} > 0 --> <span class="user-active-orders-count">{PHP.usr.marketorders_cnt.payer_new}</span><!-- ENDIF -->
                      </a>
                    </li>
                    <li><a href="{PHP|cot_url('projects', 'm=myprojects')}">Запросы на услуги</a></li>
                    <li><a href="{PHP|cot_url('plug', 'e=marketfav')}">Избранное</a></li>
                  </ul>
                  <ul class="user-menu-worker"<!-- IF {PHP.usr.profile.user_maingrp} == 7 --> style="display:none"<!-- ENDIF -->>
                    <li><a href="{PHP|cot_url('market', 'm=myitems')}">Мои {PHP|cot_sitename('padeg', '_i')}</a></li>
                    <li>
                      <a href="{PHP|cot_url('plug', 'e=marketorders&m=sales')}" class="has-orders-count-as-worker">
                        Управление заказами
                        <!-- IF {PHP.usr.marketorders_cnt.seller_new} > 0 --> <span class="user-active-orders-count">{PHP.usr.marketorders_cnt.seller_new}</span><!-- ENDIF -->
                      </a>
                    </li>
                    <li>
                        <a href="{PHP|cot_url('projects', 'm=list')}">Запросы от покупателей</a>
                    </li>
                    <!-- IF {PHP.usr.marketorders_cntordersales} > 2 -->
                    <li>
                        <a href="{PHP|cot_url('plug', 'e=marketorders&m=analytics')}">Аналитика продаж</a>
                    </li>
                    <!-- ENDIF -->
                    <!-- IF {PHP.out.market_myitems_active_cnt} > 0 OR {PHP.out.ads_myitems_cnt} > 0 -->
                    <li>
                        <a href="{PHP|cot_url('plug', 'e=ads')}">Реклама</a>
                    </li>
                    <!-- ENDIF -->
                    <li><a href="{PHP|cot_url('plug', 'e=marketfav')}">Избранное</a></li>
                  </ul>
                  <ul>
                    <li><a href="{PHP|cot_url('plug', 'e=affiliate')}">Партнерская программа</a></li>
                    <li><a href="{PHP|cot_url('users', 'm=profile')}">Настройки</a></li>
                    <li class="divider"></li>
                    <li><a href="{PHP.out.loginout_url}">Выход</a></li>
                  </ul>
                  <!-- IF {PHP.usr.maingrp} == 5 OR {PHP.usr.maingrp} == 6 OR {PHP.usr.maingrp} == 8 OR {PHP.usr.maingrp} == 9 -->
                  <ul>
                    <li class="divider"></li>
                    <!-- IF {PHP.usr.maingrp} == 5 OR {PHP.usr.maingrp} == 9 -->
                    <li>
                      <a href="{PHP|cot_url('plug', 'e=marketorders&m=admin')}">
                        Админ. заказов
                        <!-- IF {PHP.usr.marketorders_cnt.admin_claim} > 0 --> <span class="user-active-orders-count">{PHP.usr.marketorders_cnt.admin_claim}</span><!-- ENDIF -->
                      </a>
                    </li>
                    <!-- ENDIF -->
                    <li>
                      <a href="{PHP|cot_url('moderation')}">
                        Модерирование
                      </a>
                    </li>
                  </ul>
                  <!-- ENDIF -->
                </div>
              </div>
              <div class="pull-right droparrow pricebox" style="background: none;">
                <a href="{HEADER_USER_BALANCE_URL}" class="color-white font-OpenSans f20 underline-hover js-user-purse_link">{HEADER_USER_BALANCE_DODJI}&nbsp;<span class="rouble rouble-dodji">Р</span></a>
                <a href="{HEADER_USER_BALANCE_URL}" class="color-white font-OpenSans f20 underline-hover js-user-purse_link">{HEADER_USER_BALANCE}&nbsp;<span class="rouble">Р</span></a>
                <div class="dropdownbox dropdownbox-balance" style="right:-30px;">
                  <div style="text-align: center; margin-top: 10px;">
                    <div class="green-btn" style="width: 90%;" onclick="toggleBalanceRefillPopup();show_balance_popup('', 'balance');">Пополнить баланс</div>
                  </div>
                </div>
              </div>
              <div class="js-notice-other massage ml10" data-active="">
                <a <!-- IF  1 == 0 -->href="{PHP|cot_url('plug', 'e=marketorders&m=notifications')}"<!-- ENDIF -->role="button" class="js-notice__link">
                    <div class="massage_counter" style="display: none"></div>
                </a>
                <div class="block-popup">
                  <div id="foxNotifBox_none" class="notifications-content-block">
                    <span class="empty-notice-data nowrap">
                      У Вас пока нет новых уведомлений.
                    </span>
                  </div>
                  <script>
                    notifyIsLoad = true;
                  </script>
                </div>
              </div>
              <div class="js-notice-inbox massage todo ml10" data-active="">
                <a href="{PHP|cot_url('ds')}" class="js-notice__link">
                  <div class="massage_counter" style="display: none"></div>
                </a>
                <div class="block-popup">
                  <div id="foxMessageBox_none" class="notifications-content-block">
                    <span class="inbox-message-link empty-inbox-data nowrap">
                      У Вас пока нет новых сообщений.
                    </span>
                  </div>
                </div>
              </div>
              <div class="cart-popup pull-right ml10<!-- IF {PHP.usr.marketorders_cartcnt} > 0 --> active<!-- ENDIF -->">
                <form id="cart-form" method="post" name="cartform" action="/billing?from_type=cart&getcartid=1">
                  <span class="cart-popup_notify">{PHP.usr.marketorders_cartcnt}</span>
                  <div class="cart-popup_icon"></div>
                  <div class="block-popup noextra" style="display: none;">
                    <div class="cart-popup_row cart-popup_head">
                      <div class="cart-popup__col_head cart-popup__image">{PHP|cot_sitename('padeg', 'i', 'fcharup')}</div>
                      <div class="cart-popup__col_head cart-popup__name"></div>
                      <div class="cart-popup__col_head cart-popup__count">Кол-во</div>
                      <div class="cart-popup__col_head cart-popup__extras hidden">Доп. опции</div>
                      <div class="cart-popup__col_head cart-popup__sum">Сумма</div>
                      <div class="cart-popup__col_head cart-popup__delete-block"></div>
                    </div>
                    <div class="block-popup_body">
                      <div class="cart-popup_empty_block"<!-- IF {PHP.usr.marketorders_cartcnt} --> style="display: none;"<!-- ENDIF -->>
                        Корзина пуста. Но так быть не должно ;)<br>Добавляйте {PHP|cot_sitename('padeg', '_i')}, делайте заказы!
                      </div>

                      <div class="block-popup_body_conteiner">
                        <!-- BEGIN: CART_ROW -->
                        <div class="cart-popup_row" data-id="{CART.id}">
                          <div class="cart-popup__col cart-popup__image">
                            <a role="button">
                              <img src="{CART.photo_first_crop}" width="90" height="60" alt="">
                            </a>
                          </div>
                          <div class="cart-popup__col cart-popup__name">
                            <a href="{CART.item_url}" class="cart-popup_text">{CART.title}</a>
                          </div>
                          <div class="cart-popup__col cart-popup__count">{CART.cnt_item}</div>
                          <div class="cart-popup__col cart-popup__extras ">{CART.cnt_extras}</div>
                          <div class="cart-popup__col cart-popup__sum">
                            <span class="cart-popup_price_prd-js" data-price="{CART.cost}">{CART.cost_format}</span>
                            &nbsp;<span class="rouble">Р</span>
                          </div>
                          <div class="cart-popup__col cart-popup__delete-block">
                            <div class="cart-popup_delete" onclick="CartModule.deleteItem(this, '{CART.id}');"></div>
                          </div>
                        </div>
                        <!-- END: CART_ROW -->
                      </div>

                    </div>
                    <div class="clearfix cart-popup_row_bottom">
                      <!-- IF {PHP.usr.marketorders_cartinpay} > 0 -->
                       <div id="header_cart_morder_ispay" onclick="CartModule.makeOrder();<!-- IF 1 == 0 -->location.href='{PHP.usr.marketorders_cartinpay|cot_url('payments', 'm=billing&pid='$this)}';<!-- ENDIF -->" class="pull-right hugeGreenBtn GreenBtnStyle pull-right">Ожидает оплаты&nbsp;(<span class="cart-popup_total-js">{PHP.usr.marketorders_cartcnt}</span>&nbsp;<span class="rouble">Р</span>)</div>
                       <div id="header_cart_morder" style="display: none;" onclick="CartModule.makeOrder();" class="pull-right hugeGreenBtn GreenBtnStyle pull-right">Заказать&nbsp;(<span class="cart-popup_total-js">{PHP.usr.marketorders_cartcnt}</span>&nbsp;<span class="rouble">Р</span>)</div>
                      <!-- ELSE -->
                       <div id="header_cart_morder_ispay"></div>
                       <div id="header_cart_morder" onclick="CartModule.makeOrder();" class="pull-right hugeGreenBtn GreenBtnStyle pull-right">Заказать&nbsp;(<span class="cart-popup_total-js">{PHP.usr.marketorders_cartcnt}</span>&nbsp;<span class="rouble">Р</span>)</div>
                      <!-- ENDIF -->
                    </div>
                  </div>
                </form>
              </div>
              <a href="{PHP|cot_url('market', 'm=add')}" id="newprdbutton" class="js-blocked-prds pull-right GreenBtnStyle h24 mt15"<!-- IF {PHP.usr.maingrp} == 7 --> style="display: none;"<!-- ENDIF -->>
                <i class="icon ico-plusWhite v-align-m"></i><span class="dib v-align-m ml5 uppercase">{PHP|cot_sitename('padeg', 'i', 'fcharup')}</span>
              </a>
              <div class="clear"></div>
            </div>
            <!-- ELSE -->
            <div class="headeright">
              <ul>
                <li><a role="button" class="login-js">Вход</a></li>
                <li><a role="button" class="signup-js register-link">Регистрация</a></li>
                <li><a role="button" class="orange_button signup-js">Разместить запрос</a></li>
                <li><a role="button" class="join signup-js worker start-sell-js">Начать продажи</a></li>
              </ul>
            </div>
            <!-- ENDIF -->
            <div class="clear"></div>
          </div>
          <div class="header_search m-visible">
            <div id="general-search-mobile">
              <general-search class="mobile" default-search-encoded=''></general-search>
            </div>
          </div>
        </div>

        <div class="subnav">
          <div class="centerwrap lg-centerwrap category-menu">
            <ul class="category-menu__list cat-menu-wide sub-menu-parent">
              <!-- BEGIN: STRUCT_MARKET -->
              <li>
                <a href="{CAT_ROW_URL}" class="category-menu__list_item">{CAT_ROW_TITLE}</a>
                <div class="menubox" style="display: none;">
                  <div class="menulist<!-- IF {CAT_ROW_LAST} --> last<!-- ENDIF -->">
                    <div class="menutitle">{CAT_ROW_TITLE}</div>
                    <table>
                      <colgroup>
                        <col style="width:50%;">
                        <col style="width:50%;">
                      </colgroup>
                      <tbody>
                        <!-- BEGIN: SUBCATS_BLOCK -->
                        <tr>
                          <!-- BEGIN: SB_COL -->
                           <td>
                             <a href="{SUBCAT_ROW_URL}">{SUBCAT_ROW_TITLE}</a>
                           </td>
                          <!-- END: SB_COL -->
                          <!-- BEGIN: SB_TD --><td></td><!-- END: SB_TD -->
                        </tr>
                        <!-- END: SUBCATS_BLOCK -->
                      </tbody>
                    </table>
                  </div>
                </div>
              </li>
              <!-- END: STRUCT_MARKET -->
            </ul>
          </div>
        </div>

      </div>
    </div>

    <script src="themes/itbirja/js/general-search.js" type="text/javascript"></script>

    <div class="all_page<!-- IF {PHP.env.ext} == 'index' --> is_index<!-- ENDIF -->">
      <div id="event_list">
        <!--[if IE]>
        <div class="event-message" id="event_">
          <div class="event-message__container foxwidth842">
            <i class="icon ico-warning event-message__container_icon"></i>
            <p>Внимание! В браузерах Internet Explorer сайт может отображаться и работать некорректно.<br>Пожалуйста, воспользуйтесь другим браузером.</p>
            <a onclick="closeEvent_IE('');" class="event-message__close"></a>
          </div>
        </div>
        <![endif]-->

        <!-- IF {PHP.usr.ban.banned} -->
        <div class="event-message" id="event_bamsg" style="padding: 10px 0px;">
          <div class="event-message__container foxwidth842">
            <i class="icon ico-warning event-message__container_icon"></i>
            <p><!-- IF {PHP.usr.ban.reason_foruser} -->{PHP.usr.ban.reason_foruser}<!-- IF {PHP.usr.ban.show_support_btn} AND {PHP.usr.ds_support_chat} > 0 --> <a href="{PHP.usr.ds_support_chat|cot_url('ds', 'm=dialog&al=support')}" class="btn white-btn h28" style="line-height: 25px;">Написать</a><!-- ENDIF --><!-- ELSE -->{PHP.usr.ban.reason}<!-- ENDIF --></p>
          </div>
        </div>
        <!-- ENDIF -->
      </div>
<!-- END: HEADER -->