function FileUploader(e) {
	"use strict";
	var i, n = window.jQuery,
		a = {
			lang: {
				withFiles: "Прикрепить ещё файл",
				withoutFiles: "Прикрепить файл",
				hint: "до 10 файлов не более 4 Мб"
			},
			isMultiple: !0,
			maxFiles: 10
		},
		l = {},
		r = 0,
		o = [];
	this.__construct = function(e) {
		n.extend(a, e), i = this, l.container = n(a.selector), c(), u(), p(), void 0 !== a.files && a.files.length ? f(a.lang.withFiles) : f(a.lang.withoutFiles), this.__setEvents()
	};
	var cc_e = function() {
		return a.cot_ext
	};
  this.__cot_ext = cc_e;
  var cc_c = function() {
		return a.cot_cat
	};
  this.__cot_cat = cc_c;
	var s = function() {
		return a.hasOwnProperty("isMultiple") && !1 === a.isMultiple ? 1 : 0 ^ a.maxFiles
	};
	this.__maxFileCount = s;
	var d = function(e) {
		return isNaN(r) && (r = 0), "inc" === e ? (++r >= s() && l.fileAddButton.hide(), n(window).trigger("changeFileCount.fileUploader"), r) : "dec" === e ? (--r < s() && l.fileAddButton.show(), n(window).trigger("changeFileCount.fileUploader"), r) : r
	};
	this.__totalFiles = d;
	var c = function() {
			var e = n('<input type="file" class="file-uploader__file-input">');
			a.isMultiple && e.prop("multiple", !0), l.fileInput = e;
			var t = n('<label class="file-uploader__add">');
			t.append(l.fileInput), t.append('<i class="icon ico-clip file-uploader__add-ico"></i>');
			var i = n('<span class="file-uploader__add-text"></span>');
			if (t.append(i), a.lang.hasOwnProperty("hint")) {
				var r = n('<span class="file-uploader__add-hint">' + a.lang.hint + "</span>");
				t.append(r)
			}
			l.fileAddButton = t, l.fileAddButtonLabel = i, l.container.append(t)
		},
		u = function() {
			l.loadFileList = n('<div class="load-file__list">'), l.container.append(l.loadFileList)
		};
	this.__setEvents = function() {
		var e = this;
		l.fileInput.on("change", function() {
			f(a.lang.withFiles);
			for (var t = 0; t < this.files.length && !(d() >= s()); t++)
				if (this.files[t]) {
					var i = new FileUploaderItem(e, this.files[t], a.input, !0);
					l.loadFileList.append(i.get()), d("inc"), i.upload(), o.push(i)
				}
			return n(this).val(""), !1
		})
	};
	var p = function() {
			if (void 0 !== a.files && a.files.length)
				for (var e = 0; e < a.files.length; e++) {
					var t = a.files[e];
					if (t) {
						var n = new FileUploaderItem(i, t, a.input);
						l.loadFileList.append(n.get()), d("inc")
					}
				}
		},
		f = function(e) {
			l.fileAddButtonLabel.text(e)
		};
	return this.__construct(e), this.__canSave = function() {
		for (var e = 0; e < o.length; e++) {
			if ("load" == o[e].status()) return !1
		}
		return !0
	}, this.__clear = function() {
		for (var e = Object.keys(o), t = 0; t < e.length; t++) {
			var i = e[t];
			o[i].destroy(), delete o[i]
		}
		return o = [], f(a.lang.withoutFiles), !0
	}, this.__getOptions = function() {
		return a
	}, {
		totalFiles: d,
		canSave: this.__canSave,
		clear: this.__clear
	}
}

function FileUploaderItem(e, t, i, n) {
	var a, l, r = window.jQuery,
		o = t,
		s = i,
		d = {},
		c = !0 === n,
		u = function() {
			var t = r('<div class="file-item file-uploader__item">'),
				i = m(o.name);
			t.append('<i class="file-item__ext ' + i + '">');
			var n = r('<span class="file-item__name">').text(o.name);
			t.append(n);
			var l = r('<a class="file-item__action">');
			l.append('<i class="file-item__action-ico">'), t.append(l);
			var u = r('<div class="file-item__loader" style="width: 0">');
			t.append(u);
			var p = r('<input type="hidden" name="' + s.name + '[delete][]">'),
				f = r('<input type="hidden" name="' + s.name + '[new][]">');
			(d = {
				$container: t,
				$name: n,
				$actionBtn: l,
				$deleteInput: p,
				$newInput: f,
				$loader: u
			}).$actionBtn.on("click", function() {
        if(!o.id) o.id = (d.$actionBtn.attr('data-filedelid') - 0);
				if (c && (!o.id || (!(o.id > 0)))) e.__totalFiles("dec"), w(c), void 0 !== a && 0 == a.status && a.abort();
				else if (d.$container.data("onDelete")) e.__totalFiles() < e.__maxFileCount() && (e.__totalFiles("inc"), y());
				else {
					var t = e.__getOptions();
					if (t.deleteCallback) {
						t.deleteCallback(o, function() {
							b()
						})
					} else e.__totalFiles("dec"), $()
				}
			})
		},
		p = function() {
			d.$loader.addClass("file-item__loader_success").animate({
				opacity: 0
			}), d.$container.data("uploaded", !0);
			try {
				var t = JSON.parse(this.responseText)
			} catch (e) {
				t = {
					result: "error"
				}
			}
			"success" === t.result ? v(t.file_id) : (F("error"), e.__totalFiles("dec"), x("success"))
		},
		f = function() {
			F("error"), e.__totalFiles("dec")
		},
		_ = function(e) {
			var t = e.loaded / e.total * 100 ^ 0;
			d.$loader.css("width", t + "%")
		},
		h = function() {
			x("abort")
		},
		v = function(e) {
			e ^= 0, d.$newInput.val(e), d.$actionBtn.attr('data-filedelid', e), d.$container.append(d.$newInput), x("success")
		},
		m = function(e) {
			var t = e.length,
				i = e.substr(t - 3, t).toLowerCase(),
				n = e.substr(t - 4, t).toLowerCase();
			return -1 != r.inArray(i, ["doc", "xls", "rtf", "txt"]) || -1 != r.inArray(n, ["docx", "xlsx"]) ? "ico-file-doc" : -1 != r.inArray(i, ["zip", "rar"]) ? "ico-file-zip" : -1 != r.inArray(i, ["png", "jpg", "gif", "psd"]) || -1 != r.inArray(n, ["jpeg"]) ? "ico-file-image" : -1 != r.inArray(i, ["mp3", "wav", "avi"]) ? "ico-file-audio" : "ico-file-zip"
		},
		g = function() {
			return o.size <= 4194304
		},
		w = function(e) {
			d.$container.animate({
				opacity: 0,
				height: 0,
				margin: 0
			}, 200, function() {
				e && (d.$container.remove(), d = null)
			})
		},
		F = function(e) {
			switch (e) {
				case "deleted":
					d.$container.addClass("file-item_type_deleted");
					break;
				case "error":
					d.$container.addClass("file-item_type_error")
			}
		},
		$ = function() {
			o.id && (F("deleted"), d.$container.append(d.$deleteInput), d.$deleteInput.val(o.id), d.$container.data("onDelete", !0))
		},
		y = function() {
			! function(e) {
				switch (e) {
					case "deleted":
						d.$container.removeClass("file-item_type_deleted");
						break;
					case "error":
						d.$container.removeClass("file-item_type_error")
				}
			}("deleted"), d.$deleteInput.detach(), d.$container.data("onDelete", !1)
		},
		x = function(e) {
			l = e
		},
		b = function() {
			null !== d && (d.$container.remove(), e.__totalFiles("dec"))
		};
	return u(), {
		upload: function() {
			if (!g()) return F("error"), e.__totalFiles("dec"), !1;
			a = new XMLHttpRequest;
			var t = new FormData;
			t.append("mavatar_file[]", o),
      a.addEventListener("load", p),
      a.addEventListener("error", f),
      a.addEventListener("abort", h),
      a.upload.onprogress = _,
      a.open("POST", "index.php?r=mavatars&m=upload&lite=1&ext=" + e.__cot_ext() + "&cat=" + e.__cot_cat(), !0),
      x("load"), a.send(t)
		},
		get: function() {
			return d.$container
		},
		status: function() {
			return l
		},
		destroy: b
	}
}