<?php
/**
 * Configuration
 *
 * @package Cotonti
 * @copyright (c) Cotonti Team
 * @license https://github.com/Cotonti/Cotonti/blob/master/License.txt
 */

defined('COT_CODE') or die('Wrong URL');

// ========================
// MySQL database parameters. Change to fit your host.
// ========================

$cfg['mysqlhost'] = 'localhost';	// Database host URL
$cfg['mysqlport'] = '';				// Database port, if non-default
$cfg['mysqluser'] = 'u0928734_1'; 	// Database user
$cfg['mysqlpassword'] = 'Pa20142013pa';		// Database password
$cfg['mysqldb'] = 'u0928734_1';		// Database name
// MySQL database charset and collate. Very useful when MySQL server uses different charset rather than site
// See the list of valid values here: http://dev.mysql.com/doc/refman/5.1/en/charset-charsets.html
$cfg['mysqlcharset'] = 'utf8';
$cfg['mysqlcollate'] = 'utf8_unicode_ci';

// ========================
// Main site URL without trailing slash.
// ========================

$cfg['mainurl'] = 'https://mediasmm.site';
$cfg['https_on'] = TRUE;
$cfg['mailsender'] = 'support@mediasmm.site';
$cfg['site_id'] = '4b61287ba6052037542ceff62336204a';
$cfg['secret_key'] = 'a5e9a79300ad925a75759dafe2359abf';
$cfg['multihost'] = FALSE;			// Allow multiple host names for this site

$cfg['theme_version'] = '?ver=20190307';

$cfg['admin_user_ids'] = array(1,362); //Если добавился суперадмин, дописать его ID сюда
$cfg['moder_group_ids'] = array(5, 6, 8, 9); //Не трогать!!!!!

// ========================
// Gradations
// ========================
$cfg['rating_gradation'] = array(
  array(
    'cnt' => 3,   /* макс. кол-во оценок */
    'max' => 1.0  /* макс. оценока */
  ),
  array(
    'cnt' => 10,
    'max' => 2.5
  ),
  array(
    'cnt' => 25, /* Все что выше 5.0 */
    'max' => 4
  ),
);

$cfg['lvl_gradation'] = array(
  #group
  4 => array(
    #lvl
    array(
      'mainlvl' => 0,
      'title' => 'Новичок',
      'lvl' => 0,
      'cnt' => 0, /* мин. кол-во выполненых заказов */
      'prc' => 0  /* мин. % успешных заказов */
    ),
    array(
      'lvl' => 1,
      'cnt' => 1,
      'prc' => 0
    ),
    array(
      'lvl' => 2,
      'cnt' => 2,
      'prc' => 0
    ),
    array(
      'lvl' => 3,
      'cnt' => 4,
      'prc' => 0
    ),
    array(
      'lvl' => 4,
      'cnt' => 6,
      'prc' => 0
    ),
    array(
      'lvl' => 5,
      'cnt' => 8,
      'prc' => 0
    ),
    array(
      'mainlvl' => 1,
      'title' => 'Опытный продавец',
      'lvl' => 1,
      'cnt' => 10,
      'prc' => 0
    ),
    array(
      'lvl' => 2,
      'cnt' => 15,
      'prc' => 0
    ),
    array(
      'lvl' => 3,
      'cnt' => 20,
      'prc' => 30
    ),
    array(
      'lvl' => 5,
      'cnt' => 25,
      'prc' => 50
    ),
    array(
      'lvl' => 5,
      'cnt' => 30,
      'prc' => 50
    ),
    array(
      'mainlvl' => 2,
      'title' => 'Продавец профессионал',
      'lvl' => 1,
      'cnt' => 40,
      'prc' => 92
    ),
    array(
      'lvl' => 2,
      'cnt' => 70,
      'prc' => 92
    ),
    array(
      'lvl' => 3,
      'cnt' => 90,
      'prc' => 92
    ),
    array(
      'lvl' => 4,
      'cnt' => 110,
      'prc' => 93
    ),
    array(
      'lvl' => 5,
      'cnt' => 130,
      'prc' => 95
    ),
  ),
  7 => array(
    array(
      'mainlvl' => 0,
      'title' => 'Начинающий покупатель',
      'lvl' => 0, /* Уровень */
      'cnt' => 0, /* мин. кол-во заказов */
    ),
    array(
      'mainlvl' => 1,
      'title' => 'Покупатель',
      'lvl' => 1,
      'cnt' => 1,
    ),
    array(
      'lvl' => 2,
      'cnt' => 2,
    ),
    array(
      'lvl' => 3,
      'cnt' => 3,
    ),
    array(
      'lvl' => 4,
      'cnt' => 5,
    ),
    array(
      'lvl' => 5,
      'cnt' => 7,
    ),
    array(
      'mainlvl' => 2,
      'title' => 'Продвинутый покупатель',
      'lvl' => 1,
      'cnt' => 10,
    ),
    array(
      'lvl' => 2,
      'cnt' => 14,
    ),
    array(
      'lvl' => 3,
      'cnt' => 18,
    ),
    array(
      'lvl' => 4,
      'cnt' => 21,
    ),
    array(
      'lvl' => 5,
      'cnt' => 25,
    ),
    array(
      'mainlvl' => 3,
      'title' => 'Лучший покупатель',
      'lvl' => 1,
      'cnt' => 30,
    ),
    array(
      'lvl' => 2,
      'cnt' => 60,
    ),
    array(
      'lvl' => 3,
      'cnt' => 80,
    ),
    array(
      'lvl' => 4,
      'cnt' => 100,
    ),
    array(
      'lvl' => 5,
      'cnt' => 120,
    ),
  ),
);

// ========================
// Default theme, color scheme and default language
// ========================

$cfg['defaulttheme'] = 'itbirja';	// Default theme code. Be SURE it's pointing to a valid folder in ./themes/... !!
$cfg['defaultscheme'] = 'default';	// Default color scheme, only name, not like themename.css. Be SURE it's pointing to a valid folder in ./themes/defaulttheme/... !!
$cfg['defaulticons'] = 'default';	// Default icon pack
$cfg['defaultlang'] = 'ru';			// Default language code
$cfg['enablecustomhf'] = FALSE;		// To enable header.$location.tpl and footer.$location.tpl
$cfg['admintheme'] = 'easyadmin';			// Put custom administration theme name here

// ========================
// Performance-related settings
// ========================

$cfg['cache'] = FALSE;			// Enable data caching
$cfg['cache_drv'] = '';			// Cache driver name to use on your server (if available)
								// Possible values: APC, Memcache, Xcache
$cfg['cache_drv_host'] = 'localhost';
$cfg['cache_drv_port'] = null;

$cfg['xtpl_cache'] = TRUE;		// Enable XTemplate structure disk cache. Should be TRUE on production sites
$cfg['html_cleanup'] = FALSE;	// Wipe extra spaces and breaks from HTML to get smaller footprint

$cfg['cache_index'] = FALSE;    // Static page cache for guests on index
$cfg['cache_page'] = TRUE;     // Static page cache for guests on pages and categories
$cfg['cache_forums'] = FALSE;   // Static page cache for guests on forums

// ========================
// More settings
// Should work fine in most of cases.
// If you don't know, don't change.
// TRUE = enabled / FALSE = disabled
// ========================

$cfg['check_updates'] = FALSE;		// Automatically check for updates, set it TRUE to enable

$cfg['display_errors'] = TRUE;		// Display error messages. Switch it FALSE on production sites

$cfg['redirmode'] = FALSE;			// 0 or 1, Set to '1' if you cannot sucessfully log in (IIS servers)
$cfg['xmlclient'] = FALSE;  		// For testing-purposes only, else keep it off.
$cfg['ipcheck'] = FALSE;  			// Will kill the logged-in session if the IP has changed
$cfg['authcache'] = FALSE;			// Auth cache in SQL tables. Set it FALSE if your huge database
									// goes down because of that
$cfg['customfuncs'] = TRUE;		// Includes file named functions.custom.php
$cfg['new_install'] = false;			// This setting denotes a new install step and redirects you to the install page
									// If you already have Cotonti installed then set it to FALSE or remove it
$cfg['useremailduplicate'] = FALSE;     // Allow users to register new accounts with duplicate email. DO NOT ENABLE this setting unless you know for sure that you need it or it may make your database inconsistent.

// ========================
// Directory paths
// Set it to custom if you want to share
// folders among different hosts.
// ========================

$cfg['avatars_dir'] = 'datas/avatars';
$cfg['cache_dir'] = 'datas/cache';
$cfg['lang_dir'] = 'lang';
$cfg['modules_dir'] = 'modules';
$cfg['pfs_dir'] = 'datas/users';
$cfg['photos_dir'] = 'datas/photos';
$cfg['plugins_dir'] = 'plugins';
$cfg['system_dir'] = 'system';
$cfg['thumbs_dir'] = 'datas/thumbs';
$cfg['themes_dir'] = 'themes';
$cfg['extrafield_files_dir'] = 'datas/exflds';
$cfg['icons_dir'] = 'images/icons';

// ========================
// Directory and file permissions for uploaded files
// and files created with scripts.
// You can set it to values which deliver highest
// security and comfort on your host.
// ========================

$cfg['dir_perms'] = 0777;
$cfg['file_perms'] = 0664;

// ========================
// Important constant switches
// ========================

/**
 * Defines whether to display debugging information on critical errors.
 * Set it TRUE when you experiment with something new.
 * Set it FALSE on production sites.
 */
$cfg['debug_mode'] = TRUE;

/**
 * Path to debug log files used by functions which dump debug data into it.
 * This file MUST NOT be available to strangers (e.g. via HTTP) or it can
 * compromise your website security. Protect it with .htaccess or use some
 * path accessible to you only via FTP.
 */
$cfg['debug_logpath'] = 'datas/tmp';

/**
 * The shield is disabled for administrators by default. But if you are testing
 * it with your admin account, you can enable it by setting this TRUE.
 */
$cfg['shield_force'] = FALSE;

// ========================
// Names for MySQL tables
// Only change if you'd like to
// make 2 separated installs in the same database.
// or you'd like to share some tables between 2 sites.
// Else do not change.
// ========================

$db_x = 'flance_'; // Default: cot_, prefix for extra fields' table(s)

// Examples:
// $db_auth			= 'my_custom_auth';
// $db_cache 		= 'my_custom_cache';
