<!-- BEGIN: MAIN -->
  <!-- BEGIN: COMMENTS_TITLE -->
		<h2><a href="{COMMENTS_TITLE_URL}">{COMMENTS_TITLE}</a></h2>
  <!-- END: COMMENTS_TITLE -->
		{FILE "{PHP.cfg.themes_dir}/{PHP.usr.theme}/warnings.tpl"}
  <!-- BEGIN: COMMENTS_FORM_EDIT -->
		<form id="comments" name="comments" action="{COMMENTS_FORM_POST}" method="post">
      <div class="mb10">
        {COMMENTS_FORM_TEXT|cot_rc_modify($this, 'class="form-control" placeholder="Сообщение"')}
      </div>
      <input type="submit" class="green-btn pull-reset m-wMax w250" value="{COMMENTS_FORM_UPDATE_BUTTON}">
		</form>
  <!-- END: COMMENTS_FORM_EDIT -->

<!-- END: MAIN -->

<!-- BEGIN: COMMENTS -->
<div class="comments-container">
  <h2>
    {PHP.L.comments_comments}
    <p class="pull-right fs14 pt10">{COMMENTS_PAGES_INFO}</p>
  </h2>
  <ul id="comments-list" class="comments-list mt10">
    <!-- BEGIN: COMMENTS_EMPTY -->
			<div class="m-b-lg">{COMMENTS_EMPTYTEXT}</div>
      <script>$('#comments-list').removeClass('comments-list');</script>
    <!-- END: COMMENTS_EMPTY -->
    <!-- BEGIN: COMMENTS_ROW -->
    <li id="comrow{COMMENTS_ROW_ID}">
      <div class="comment-main-level">
        <!-- Avatar -->
        <div class="comment-avatar">
          <img src="<!-- IF {COMMENTS_ROW_AUTHOR_AVATAR_SRC} -->{COMMENTS_ROW_AUTHOR_AVATAR_SRC}<!-- ELSE -->themes/itbirja/files/avatar/big/noprofilepicture.gif<!-- ENDIF -->" alt="">
        </div>
        <div class="comment-box">
          <div class="comment-head">
            <h6 class="comment-name by-author"><a href="{COMMENTS_ROW_AUTHOR_DETAILSLINK}">{COMMENTS_ROW_AUTHOR_NICKNAME}</a></h6>
            <span>{COMMENTS_ROW_DATE_STAMP|cot_build_timeago()}</span>
            <i class="fa fa-reply hidden"></i>
            <p class="pull-right fs14">
              {COMMENTS_ROW_ADMIN}
              <!-- IF {COMMENTS_ROW_EDIT_URL} -->
                <a role="button" onclick="$.get('{COMMENTS_ROW_EDIT_URL}', function(data) { $('#comedit{COMMENTS_ROW_ID}').html(data); });">Правка</a>
              <!-- ENDIF -->
            </p>
          </div>
          <div id="comedit{COMMENTS_ROW_ID}" class="comment-content">
            {COMMENTS_ROW_TEXT}
          </div>
        </div>
      </div>
    </li>
    <!-- END: COMMENTS_ROW -->
  </ul>
</div>

<!-- BEGIN: PAGNAVIGATOR -->
	<!-- IF {COMMENTS_PAGES_PAGNAV} -->
		<div class="paging">
      <div class="p1">
        <ul>
          {COMMENTS_PAGES_PAGESPREV}{COMMENTS_PAGES_PAGNAV}{COMMENTS_PAGES_PAGESNEXT}
        </ul>
      </div>
    </div>
	<!-- ENDIF -->
<!-- END: PAGNAVIGATOR -->

<!-- BEGIN: COMMENTS_NEWCOMMENT -->
<div class="comments-container mt40">
  <h2>
    {PHP.L.Newcomment}
  </h2>

  {FILE "{PHP.cfg.themes_dir}/{PHP.usr.theme}/warnings.tpl"}
  <form class="blogs-comment-form" action="{COMMENTS_FORM_SEND}" method="post" name="newcomment">

  <!-- BEGIN: GUEST -->
    <div>
      <div class="mt10 long-touch-js">
        <div>
          <label class="semibold" for="wish_description">Ваше имя</label>
          <br/>
          {COMMENTS_FORM_AUTHOR|cot_rc_modify($this, 'class="js-title-input w700 styled-input styled-input--thin f15" placeholder="Введите ваше имя"')}
        </div>
      </div>
    </div>
	<!-- END: GUEST -->

	<!-- IF {PHP.usr.id} == 0 AND {COMMENTS_FORM_VERIFYIMG} -->
    <div>
      <div class="mt10 long-touch-js">
        <div>
          {COMMENTS_FORM_VERIFYIMG} {COMMENTS_FORM_VERIFY}
        </div>
      </div>
    </div>
	<!-- ENDIF -->

    <div>
      <div class="mt10 long-touch-js">
        <div>
          {COMMENTS_FORM_TEXT|cot_rc_modify($this, 'data-autoresize class="js-description-input text w700 f15 autoheight-js" style="height:auto;padding-bottom: 5px;" placeholder="Сообщение"')}
        </div>
      </div>
    </div>

    <div class="clear"></div>
    <div class="bottom-form-filed mt0 pt10">
      <button type="submit" class="green-btn btn--big pull-reset m-wMax w250">{PHP.L.Submit}</button>
    </div>
  </form>
</div>
<!-- END: COMMENTS_NEWCOMMENT -->

<!-- BEGIN: COMMENTS_CLOSED -->
<div class="alert alert-warning">{COMMENTS_CLOSED}</div>
<!-- END: COMMENTS_CLOSED -->

<!-- END: COMMENTS -->