<!-- BEGIN: MAIN -->
<script src="themes/itbirja/js/d3.v3.min.js"></script>
<script src="themes/itbirja/js/c3.min.js"></script>
<style>
  .analytics__donut .c3-chart-arc {
    opacity: 0.85 !important;
  }
  .analytics__donut .c3-chart-arc.c3-focused {
    opacity: 1 !important;
  }
</style>
<script>
  $(function() {
      analyticsModule.init({
          "statistic": {
              "review_rating": {
                  "value": "{ANLT_DATA.review_rating.value}",
                  "value_def": {ANLT_DATA.review_rating.value_def},
                  "user_percent": {
                      "good": {ANLT_DATA.review_rating.user_percent.good},
                      "bad": {ANLT_DATA.review_rating.user_percent.bad}
                  },
                  "level": "{ANLT_DATA.review_rating.level}"
              },
              "review_good": {
                  "value": "{ANLT_DATA.review_good.value}",
                  "value_def": {ANLT_DATA.review_good.value_def},
                  "level": "{ANLT_DATA.review_good.level}"
              },
              "review_bad": {
                  "value": "{ANLT_DATA.review_bad.value}",
                  "value_def": {ANLT_DATA.review_bad.value_def},
                  "level": "{ANLT_DATA.review_bad.level}"
              },
              "review_empty": {
                  "value": "{ANLT_DATA.review_empty.value}",
                  "value_def": {ANLT_DATA.review_empty.value_def},
                  "level": "{ANLT_DATA.review_empty.level}"
              },
              "review_repeat": {
                  "value": "{ANLT_DATA.review_repeat.value}",
                  "value_def": {ANLT_DATA.review_repeat.value_def},
                  "level": "{ANLT_DATA.review_repeat.level}"
              },
              "review_percent": {
                  "value": "{ANLT_DATA.review_percent.value}",
                  "value_def": {ANLT_DATA.review_percent.value_def},
                  "level": "{ANLT_DATA.review_percent.level}"
              },
              "cancellation": {
                  "value": "{ANLT_DATA.cancellation.value}",
                  "value_def": {ANLT_DATA.cancellation.value_def},
                  "level": "{ANLT_DATA.cancellation.level}"
              },
              "auto_cancel": {
                  "value": "{ANLT_DATA.auto_cancel.value}",
                  "value_def": {ANLT_DATA.auto_cancel.value_def},
                  "level": "{ANLT_DATA.auto_cancel.level}"
              },
              "expiration_cancel": {
                  "value": "{ANLT_DATA.expiration_cancel.value}",
                  "value_def": {ANLT_DATA.expiration_cancel.value_def},
                  "level": "{ANLT_DATA.expiration_cancel.level}"
              },
              "done_orders": {
                  "value": "{ANLT_DATA.done_orders.value}",
                  "value_def": {ANLT_DATA.done_orders.value_def},
                  "level": "{ANLT_DATA.done_orders.level}"
              },
              "done_orders_percent": {
                  "value": "{ANLT_DATA.done_orders_percent.value}",
                  "value_def": {ANLT_DATA.done_orders_percent.value_def},
                  "user_percent": {
                      "good": {ANLT_DATA.done_orders_percent.user_percent.good},
                      "bad": {ANLT_DATA.done_orders_percent.user_percent.bad}
                  },
                  "level": "{ANLT_DATA.done_orders_percent.level}"
              },
              "other_cancel": {
                  "value": "{ANLT_DATA.other_cancel.value}",
                  "value_def": {ANLT_DATA.other_cancel.value_def},
                  "level": "{ANLT_DATA.other_cancel.level}"
              },
              "conversion": {
                  "value": "{ANLT_DATA.conversion.value}",
                  "value_def": {ANLT_DATA.conversion.value_def},
                  "user_percent": {
                      "good": {ANLT_DATA.conversion.user_percent.good},
                      "bad": {ANLT_DATA.conversion.user_percent.bad}
                  },
                  "period": 0,
                  "level": "{ANLT_DATA.conversion.level}"
              },
              "sales_distinct_count": {
                  "value": "{ANLT_DATA.sales_distinct_count.value}",
                  "value_def": {ANLT_DATA.sales_distinct_count.value_def},
                  "level": "{ANLT_DATA.sales_distinct_count.level}"
              },
              "work_speed": {
                  "value": "{ANLT_DATA.work_speed.value}",
                  "value_def": {ANLT_DATA.work_speed.value_def},
                  "user_percent": {
                      "good": {ANLT_DATA.work_speed.user_percent.good},
                      "bad": {ANLT_DATA.work_speed.user_percent.bad}
                  },
                  "percent": {ANLT_DATA.work_speed.percent},
                  "level": "{ANLT_DATA.work_speed.level}"
              },
              "reaction_time": {
                  "value": "{ANLT_DATA.reaction_time.value}",
                  "value_def": {ANLT_DATA.reaction_time.value_def},
                  "user_percent": {
                      "good": {ANLT_DATA.reaction_time.user_percent.good},
                      "bad": {ANLT_DATA.reaction_time.user_percent.bad}
                  },
                  "percent": {ANLT_DATA.reaction_time.percent},
                  "level": "{ANLT_DATA.reaction_time.level}"
              },
              "favorites": {
                  "value": "{ANLT_DATA.favorites.value}",
                  "value_def": {ANLT_DATA.favorites.value_def},
                  "level": "{ANLT_DATA.favorites.level}"
              },
              "views": {
                  "value": "{ANLT_DATA.views.value}",
                  "value_def": {ANLT_DATA.views.value_def},
                  "period": 0,
                  "level": ""
              },
              "anltlastupdate": "{ANLT_LAST_UPDATE}"
          },
      }, {ANLT_TYPE}, {
          "default": false,
          "reviews": <!-- IF {ANLT_DATA.review_total} > 0 -->false<!-- ELSE -->true<!-- ENDIF -->,
          "responsibility": <!-- IF {ANLT_DATA.sales_count.value_def} > 0 -->false<!-- ELSE -->true<!-- ENDIF -->
      });
  });
</script>
<script src="themes/itbirja/js/pages/user_statistic_profile.js" type="text/javascript"></script>

<div class="analytics__user_profile">
  <div class="">
    <div class="analytics__container" style="opacity: 0">
      <div class="analytics__block">
        <div class="analytics__donut-block clearfix">
          <div class="pull-left m-pull-reset">
            <div class="analytics__donut-block-values">
              <div class="donut-block-values__item">
                <div class="donut-block__value">
                  <span class="js-metric__value--review_good">0</span>
                </div>
                <div class="donut-block__title">Положительные</div>
              </div>
              <div class="donut-block-values__item">
                <div class="donut-block__value">
                  <span class="js-metric__value--review_bad">0</span>
                </div>
                <div class="donut-block__title">Отрицательные</div>
              </div>
              <div class="donut-block-values__item">
                <div class="donut-block__value">
                  <span class="js-metric__value--review_empty">0</span>
                </div>
                <div class="donut-block__title">Без отзыва</div>
              </div>
              <div class="donut-block-values__item">
                <div class="donut-block__value">
                  <span class="js-metric__value--review_repeat">0</span>
                </div>
                <div class="donut-block__title">Без отзыва, повторные заказы</div>
              </div>
            </div>
            <div class="analytics__donut">
              <div class="js-analytics__donut--reviews"></div>
              <div class="analytics__caption">
                <div class="tooltipster js-analytics-tooltip" data-tooltip-content="#analytics-tp-3" data-tooltip-destroy="true">
                  <div style="display: none;">
                    <div id="analytics-tp-3">
                      <div class="analytics-tooltip__text">
                        <div class="analytics-tooltip__title">
                          Отзывы<span style="color:#ABABAB;font-weight: normal">(не более 80 последних заказов)</span>
                        </div>
                        <p>От качества отзывов зависит, насколько высоко будут отображаться {PHP|cot_sitename('padeg', '_i')} покупателям, а следовательно, и количество заказов.</p>
                        <div class="analytics-tooltip__title">Что повышает?</div>
                        <ul class="pl20">
                          <li>Положительные отзывы.</li>
                          <li>Без отзыва, повторные заказы (указывают на доверие покупателей).</li>
                        </ul>
                        <div class="analytics-tooltip__title">Что снижает?</div>
                        <ul class="pl20">
                          <li>Отрицательные отзывы. К ним же относятся отмены покупателем по причине "Продавец не может корректно выполнить заказ" (вносят большой негативный вклад в рейтинг).</li>
                        </ul>
                        <p>
                          <span data-metric="review_rating" class="js-analytics-tooltip__hint"></span>
                        </p>
                      </div>
                    </div>
                  </div>
                  Отзывы<br>
                  <div class="ml20 js-metric__level--review_rating analytics-value__level">
                    <div class="js-metric__level--review_rating analytics-value__level">
                      <span class="js-metric__level-name js-metric__level-name--review_rating">Плохо</span>
                      <div class="tooltip_circle ml5">?</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="clearfix"></div>
        </div>
        <div class="analytics__donut-block clearfix">
          <div class="pull-left m-pull-reset">
            <div class="analytics__donut-block-values">
              <div class="donut-block-values__item">
                <div class="donut-block__value">
                  <span class="js-metric__value--done_orders">0</span>
                </div>
                <div class="donut-block__title">Выполненные</div>
              </div>
              <div class="donut-block-values__item">
                <div class="donut-block__value">
                  <span class="js-metric__value--cancellation">0</span>
                </div>
                <div class="donut-block__title">Отказы</div>
              </div>
              <div class="donut-block-values__item">
                <div class="donut-block__value">
                  <span class="js-metric__value--auto_cancel">0</span>
                </div>
                <div class="donut-block__title">Автоотмена</div>
              </div>
              <div class="donut-block-values__item">
                <div class="donut-block__value">
                  <span class="js-metric__value--expiration_cancel">0</span>
                </div>
                <div class="donut-block__title">Отмена в пользу покупателя</div>
              </div>
            </div>
            <div class="analytics__donut">
              <div class="js-analytics__donut--cancellation"></div>
              <div class="analytics__caption">
                <div class="tooltipster js-analytics-tooltip" data-tooltip-content="#analytics-tp-4" data-tooltip-destroy="true">
                  <div style="display: none;">
                    <div id="analytics-tp-4">
                      <div class="analytics-tooltip__text">
                        <div class="analytics-tooltip__title">
                          Ответственность<span style="color:#ABABAB;font-weight: normal">(не более 30 последних заказов)</span>
                        </div>
                        <p>Чем выше ответственность, тем выше отображаются {PHP|cot_sitename('padeg', '_i')} покупателям, и тем лучше идут продажи.</p>
                        <div class="analytics-tooltip__title">Что повышает ответственность?</div>
                        <ul class="pl20">
                          <li>Выполненные заказы.</li>
                        </ul>
                        <div class="analytics-tooltip__title">Что снижает?</div>
                        <ul class="pl20">
                          <li>Отказы от выполнения заказов без уважительной причины.</li>
                          <li>Автоотмена заказа, если работа над заказом не была начата в течение 24 часов.</li>
                          <li>Решение арбитража в пользу покупателя.</li>
                          <li>Отмена заказа в пользу покупателя.</li>
                        </ul>
                        <p>
                          <span data-metric="done_orders_percent" class="js-analytics-tooltip__hint"></span>
                        </p>
                      </div>
                    </div>
                  </div>
                  ответственность<br/>
                  <div class="ml20 js-metric__level--done_orders_percent analytics-value__level">
                    <div class="js-metric__level--done_orders_percent analytics-value__level">
                      <span class="js-metric__level-name js-metric__level-name--done_orders_percent">Плохо</span>
                      <div class="tooltip_circle ml5">?</div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="analytics__progress-block m-pull-reset">
          <div class="analytics-line-graph js-hide-if-null--work_speed">
            <span class="js-metric__value--work_speed">0</span>
            <div class="js-metric__level-bg--work_speed js-metric__percent--work_speed" style="width:0"></div>
          </div>
          <div class="analytics__caption js-hide-if-null--work_speed">
            <div class="analytics__caption">
              <div class="tooltipster js-analytics-tooltip" style="display:inline-block" data-tooltip-content="#analytics-tp-5" data-tooltip-destroy="true">
                <div style="display: none;">
                  <div id="analytics-tp-5">
                    <div class="analytics-tooltip__text">
                      <div class="analytics-tooltip__title">Скорость работы</div>
                      <p>Чем быстрее вы работаете, тем лояльнее к вам относятся клиенты. Показатель скорости работы отображается на видном месте в описании {PHP|cot_sitename('padeg', '_r')} и виден всем покупателям. Кроме того, быстрые продавцы имеют более высокий шанс заработать позитивный отзыв.</p>
                      <div class="js-hide-if-null--work_speed">
                        <p>
                          <span data-metric="work_speed" class="js-analytics-tooltip__hint"></span>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
                Скорость работы<br>
                <div class="ml20 js-metric__level--work_speed analytics-value__level">
                  <div class="js-metric__level--work_speed analytics-value__level">
                    <span class="js-metric__level-name js-metric__level-name--work_speed">Плохо</span>
                    <div class="tooltip_circle ml5">?</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="pt35 mb5"></div>
          <div class="analytics-line-graph js-hide-if-null--reaction_time">
            <span class="js-metric__value--reaction_time">0</span>
            <div class="js-metric__level-bg--reaction_time js-metric__percent--reaction_time" style="width:0"></div>
          </div>
          <div class="analytics__caption js-hide-if-null--reaction_time">
            <div class="analytics__caption">
              <div class="tooltipster js-analytics-tooltip" style="display:inline-block" data-tooltip-content="#analytics-tp-6" data-tooltip-destroy="true">
                <div style="display: none;">
                  <div id="analytics-tp-6">
                    <div class="analytics-tooltip__text">
                      <div class="analytics-tooltip__title">Реакция на заказ</div>
                      <p>Это среднее время, через которое вы начинаете работу над заказом. Чем быстрее вы начинаете работу над заказом, тем выше лояльность клиентов и ниже вероятность отмены задания.</p>
                      <div class="js-hide-if-null--reaction_time">
                        <p>
                          <span data-metric="reaction_time" class="js-analytics-tooltip__hint"></span>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
                Реакция на заказ<br>
                <div class="ml20 js-metric__level--reaction_time analytics-value__level">
                  <div class="js-metric__level--reaction_time analytics-value__level">
                    <span class="js-metric__level-name js-metric__level-name--reaction_time">Плохо</span>
                    <div class="tooltip_circle ml5">?</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="clearfix"></div>
      </div>
      <div class="analytics__block mt25">
        <table class="analytics__stat-block">
          <tr>
            <td>
              <div class="analytics-stat-block__value analytics-value--total">{ANLT_DATA.items_active}</div>
              <div class="analytics__caption">{ANLT_DATA.items_active|cot_sitename('declension', 'active', 'declension', $this, true)}</div>
            </td>
            <td>
              <div class="analytics-stat-block__value analytics-value--total">
                <span class="js-metric__value--views">0</span>
              </div>
              <div class="analytics__caption">
                <span class="js-metric__title--views" data-plural='["Просмотр", "Просмотра", "Просмотров"]'>Просмотров</span>
                &nbsp;{PHP|cot_sitename('padeg', '_r')}<br>
              </div>
            </td>
            <td>
              <div class="analytics-stat-block__value analytics-value--total js-metric__value--favorites">0</div>
              <div class="analytics__caption">
                <span class="js-metric__title--favorites" data-plural='["Занесение", "Занесения", "Занесений"]'>Занесения</span>
                &nbsp;в&nbsp;избранное<br>
              </div>
            </td>
            <td>
              <div class="analytics-stat-block__value analytics-value--total">
                <span class="js-metric__value--conversion">0</span>
              </div>
              <div class="tooltipster js-analytics-tooltip analytics__caption" data-tooltip-content="#analytics-tp-7" data-tooltip-destroy="true">
                <div style="display: none;">
                  <div id="analytics-tp-7">
                    <div class="analytics-tooltip__text">
                      <div class="analytics-tooltip__title">Конверсия продаж</div>
                      <p>Это отношение количества продаж к числу зарегистрированных покупателей, просмотревших {PHP|cot_sitename('padeg', '_i')}. Чем чаще покупатели заказывают {PHP|cot_sitename('padeg', '_i')} после их просмотра, тем выше конверсия.</p>
                      <div class="analytics-tooltip__title">На что влияет конверсия?</div>
                      <p>На продажи и доход. Причем двумя способами:</p>
                      <ol>
                        <li style="margin-left: -10px;">Хорошая конверсия сама по себе говорит о том, что покупатели охотно покупают {PHP|cot_sitename('padeg', '_i')} после ознакомления с ним.</li>
                        <li style="margin-left: -10px;">{PHP|cot_sitename('padeg', '_i', 'fcharup')} с хорошей конверсией отображаются выше в каталоге и в поиске, а значит, еще больше покупателей увидят их.</li>
                      </ol>
                      <div>
                        <p>
                          <span data-metric="conversion" class="js-analytics-tooltip__hint"></span>
                        </p>
                      </div>
                    </div>
                  </div>
                </div>
                Конверсия
                <div class="js-metric__level--conversion analytics-value__level db">
                  <span class="js-metric__level-name js-metric__level-name--conversion">Плохо</span>
                  <div class="tooltip_circle ml5">?</div>
                </div>
              </div>
            </td>
          </tr>
        </table>
      </div>
    </div>
  </div>
</div>
<!-- END: MAIN -->