<!-- BEGIN: MAIN -->
<!-- BEGIN: UPDATE -->
<div class="block">
  <h3>{PHP.L.adminqv_update_notice}:</h3>
  <p>{ADMIN_HOME_UPDATE_REVISION} {ADMIN_HOME_UPDATE_MESSAGE}</p>
</div>
<!-- END: UPDATE -->

<div class="row hidden">
  <!-- BEGIN: SIDEPANEL -->
  <div class="col-md-3 pull-left"> {ADMIN_HOME_SIDEPANEL} </div>
  <!-- END: SIDEPANEL -->
</div>
<div class="pad-20">
  <div class="row">
    <div class="col-md-3 col-sm-4">
      <!-- BEGIN: MAINPANEL -->
      {ADMIN_HOME_MAINPANEL}
      <!-- END: MAINPANEL -->
    </div>
    <div class="col-md-9 col-sm-8">
      <div class="row">
        <div class="col-md-12">
          <div class="block">
            <ul class="nav nav-tabs">
              <li role="presentation" class="active"><a href="#tab1" aria-controls="tab1" role="tab" data-toggle="tab"><span class="glyphicon glyphicon-stats" aria-hidden="true"></span> {PHP.L.EA_stats}</a></li>
              <li role="presentation"><a href="#tab2" aria-controls="tab2" role="tab" data-toggle="tab"><span class="glyphicon glyphicon-info-sign" aria-hidden="true"></span> {PHP.L.EA_sysinfo}</a></li>
            </ul>
            <div class="tab-content box" style="border-top: 0;">
              <div role="tabpanel" class="tab-pane fade in active" id="tab1">
                <div class="row row-box">
                  <div class="col-md-3">Режим работы сайта:</div>
                  <div class="col-md-9"><!-- IF {PHP.cfg.maintenance} == 0 --><span class="green">Включен</span><!-- ELSE --><span class="red">На обслуживании</span><!-- ENDIF --></div>
                </div>
                <div class="row row-box">
                  <div class="col-md-3">Опубликованых <strong>услуг</strong>:</div>
                  <div class="col-md-9"><a href="{PHP|cot_url('admin', 'm=tasks&state=0')}">{PHP|ea_item_count('market', 0)}</a></div>
                </div>
                <div class="row row-box">
                  <div class="col-md-3">Зарегистрировано пользователей:</div>
                  <div class="col-md-9">{PHP|ea_users_count(4)}</div>
                </div>
                <div class="row row-box">
                  <div class="col-md-3">Забаненых пользователей:</div>
                  <div class="col-md-9"><a href="{PHP|cot_url('admin', 'm=folio&state=0')}"><span class="red">{PHP|ea_users_count(3)}</span></a></div>
                </div>
                
                <div class="row row-box">
                  <div class="col-md-12">
                    <button id="clear_cache" class="btn btn-sm btn-primary" name="clear_cache"><i class="fa fa-trash-o"></i> {PHP.L.EA_purge_cache}</button>
                    <button id="clear_cache_d" class="btn btn-sm btn-danger" name="clear_cache_d"><i class="fa fa-trash-o"></i> {PHP.L.EA_purge_cache_d}</button>
                  </div>
                </div>
              </div>
              <div role="tabpanel" class="tab-pane fade" id="tab2">
                <div class="row row-box">
                  <div class="col-md-3">{PHP.L.Version}:</div>
                  <div class="col-md-9">{ADMIN_HOME_VERSION}</div>
                </div>
                <div class="row row-box">
                  <div class="col-md-3">{PHP.L.Database}:</div>
                  <div class="col-md-9">{ADMIN_HOME_DB_VERSION}</div>
                </div>
                <div class="row row-box">
                  <div class="col-md-3">{PHP.L.home_db_rows}:</div>
                  <div class="col-md-9">{ADMIN_HOME_DB_TOTAL_ROWS}</div>
                </div>
                <div class="row row-box">
                  <div class="col-md-3">{PHP.L.home_db_indexsize}:</div>
                  <div class="col-md-9">{ADMIN_HOME_DB_INDEXSIZE}</div>
                </div>
                <div class="row row-box">
                  <div class="col-md-3">{PHP.L.home_db_datassize}:</div>
                  <div class="col-md-9">{ADMIN_HOME_DB_DATASSIZE}</div>
                </div>
                <div class="row row-box">
                  <div class="col-md-3">{PHP.L.home_db_totalsize}:</div>
                  <div class="col-md-9">{ADMIN_HOME_DB_TOTALSIZE}</div>
                </div>
                <div class="row row-box">
                  <div class="col-md-3">{PHP.L.Plugins}:</div>
                  <div class="col-md-9">{ADMIN_HOME_TOTALPLUGINS}</div>
                </div>
                <div class="row row-box">
                  <div class="col-md-3">{PHP.L.Hooks}:</div>
                  <div class="col-md-9">{ADMIN_HOME_TOTALHOOKS}</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- END: MAIN -->