<!-- BEGIN: HEADER -->
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="generator" content="VeroTELA">
<meta http-equiv="expires" content="Fri, Apr 01 1974 00:00:00 GMT">
<meta http-equiv="pragma" content="no-cache">
<meta http-equiv="cache-control" content="no-cache">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
{HEADER_BASEHREF}
<link rel="shortcut icon" href="favicon.ico">
<title>{HEADER_TITLE}</title>
{HEADER_BASEHREF}
<script src="/js/jquery.min.js" type="text/javascript"></script>
<script>
 $(document).ready(function() {
   $('#ea_load').removeClass('in');
   $('#wrapper').addClass('in');
 });
</script>
{HEADER_HEAD}
</head>
<body>
<div id="ea_load" class="fade"><img src="{PHP.cfg.themes_dir}/admin/easyadmin/img/easyadmin.gif"></div>
<div id="wrapper" class="fade in">
<nav id="header" role="navigation" class="navbar navbar-inverse navbar-fixed-top">
  <div class="navbar-header">
    <button data-target=".navbar-ex1-collapse" data-toggle="collapse" class="navbar-toggle" type="button"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
    <a href="{PHP|cot_url('admin')}" class="navbar-brand visible-xs">itbirja <small><span class="label label-primary">v 1.0.0</span></small></a> </div>
  <div class="collapse navbar-collapse navbar-ex1-collapse">
    <ul id="top-menu" class="nav navbar-nav">
      <li><a href="{PHP|cot_url('index')}"><i class="fa fa-eye"></i> Просмотр сайта</a></li>
    </ul>
    <ul class="nav navbar-nav navbar-right">
      <!-- IF {PHP|cot_module_active('page')} -->
      <li><a href="{PHP|cot_url('admin','m=page')}"><i class="fa fa-file-text-o"></i> <span class="badge badge-default">{PHP.sys.pagesqueued}</span></a></li>
      <!-- ENDIF --> 
      <!-- IF {PHP|cot_module_active('market')} -->
      <li><a href="{PHP|cot_url('admin', 'm=market&state=2')}"> <i class="fa fa-shopping-basket"></i> <span class="badge badge-default">{PHP|ea_item_count('market', 2)}</span></a></li>
      <!-- ENDIF -->
      <li class="dropdown dropdown-user"> <a data-close-others="true" data-hover="dropdown" data-toggle="dropdown" class="dropdown-toggle" href="#"> <img src="<!-- IF {PHP.usr.profile.user_avatar} -->{PHP.usr.profile.user_avatar}<!-- ELSE -->datas/defaultav/blank.png<!-- ENDIF -->" class="ava img-circle" alt=""> <span class="username username-hide-on-mobile"> <small>{PHP.L.Ea_welcome},</small><br>
        <strong>{PHP.usr.name}</strong></span> <i class="fa fa-angle-down"></i> </a>
        <ul class="dropdown-menu dropdown-menu-right">
          <li><a href="{PHP|cot_url('users','m=profile')}"> <i class="fa fa-user"></i> {PHP.L.Profile}</a> </li>
          <!-- IF {PHP|cot_module_active('pm')} -->
          <li><a href="{PHP|cot_url('pm')}"> <i class="fa fa-envelope"></i> Сообщения <span class="badge badge-danger">{PHP.usr.newpm}</span></a></li>
          <!-- ENDIF -->
          <li class="divider"> </li>
          <li> {PHP.out.loginout} </li>
        </ul>
      </li>
    </ul>
    <div class="side-nav navbar-nav">
      <div id="logo"><a href="{PHP|cot_url('admin')}" class="navbar-brand hidden-xs">itbirja <small class="green"> <span class="label label-primary">v 1.0.0</span></small></a></div>
      <div class="panel-group scrollable" id="accordion"> {HEADER_MENU_SIDE} 
        <!-- BEGIN: SECTION -->
        <div class="panel panel-default">
          <div class="panel-heading"> <a href="#collapse{ADMIN_OTHER_TYPE}" data-parent="#accordion" data-toggle="collapse">{ADMIN_OTHER_SECTION} <i class="fa fa-puzzle-piece"></i></a></div>
          <div id="collapse{ADMIN_OTHER_TYPE}" class="panel-collapse collapse">
            <ul>
              <!-- BEGIN: ROW --> 
              <li<!-- IF {ADMIN_OTHER_EXT_ACTIVE} --> class="active"<!-- ENDIF -->><a href="{ADMIN_OTHER_EXT_URL}" title="{ADMIN_OTHER_EXT_DESC}"><!-- IF {ADMIN_OTHER_EXT_ICO} --> 
              <img src="{ADMIN_OTHER_EXT_ICO}"/> 
              <!-- ELSE --> 
              <img src="{PHP.cfg.system_dir}/admin/img/plugins32.png"/> 
              <!-- ENDIF -->{ADMIN_OTHER_EXT_NAME}</a>
              </li>
              <!-- END: ROW --> 
              <!-- BEGIN: EMPTY -->
              <li> {PHP.L.adm_listisempty} </li>
              <!-- END: EMPTY -->
            </ul>
          </div>
        </div>
        <!-- END: SECTION --> 
      </div>
    </div>
  </div>
</nav>
<!-- END: HEADER -->