<!-- BEGIN: MAIN -->

<div class="static-page__block">
  <div class="noborder font-OpenSans f15 white-bg-block centerwrap">
    <div class="pt10 m-visible"></div>
    <div class="clearfix block-response m-p0">
      <h1 class="f32  m-hidden">Все категории</h1>
      <div class="category-tree category-tree_index m-visible mt0">
        <div class="category">
          <a href="market/design" class="color-text db">
          <i class="icon ico-design v-align-m"></i>
          <span class="dib w75p ml12 v-align-m">
          <span class="bold f18 dib">Дизайн</span>
          <br>
          <span class="f14 mt3 dib lh16 color-gray">Логотипы, веб-дизайн, визитки</span>
          </span>
          </a>
        </div>
        <div class="category">
          <a href="market/programming" class="color-text db">
          <i class="icon ico-code v-align-m"></i>
          <span class="dib w75p ml12 v-align-m">
          <span class="bold f18 dib">Разработка и IT</span>
          <br>
          <span class="f14 mt3 dib lh16 color-gray">Доработка, сайт под ключ</span>
          </span>
          </a>
        </div>
        <div class="category">
          <a href="market/seo" class="color-text db">
          <i class="icon ico-seo v-align-m"></i>
          <span class="dib w75p ml12 v-align-m">
          <span class="bold f18 dib">SEO и трафик</span>
          <br>
          <span class="f14 mt3 dib lh16 color-gray">Аудиты, ссылки, трафик</span>
          </span>
          </a>
        </div>
        <div class="category">
          <a href="market/writing-translations" class="color-text db">
          <i class="icon ico-writing v-align-m"></i>
          <span class="dib w75p ml12 v-align-m">
          <span class="bold f18 dib">Тексты и переводы</span>
          <br>
          <span class="f14 mt3 dib lh16 color-gray">Статьи, корректура, переводы</span>
          </span>
          </a>
        </div>
        <div class="category">
          <a href="market/promotion" class="color-text db">
          <i class="icon ico-marketing v-align-m"></i>
          <span class="dib w75p ml12 v-align-m">
          <span class="bold f18 dib">Маркетинг и реклама</span>
          <br>
          <span class="f14 mt3 dib lh16 color-gray">Реклама, продвижение, PR</span>
          </span>
          </a>
        </div>
        <div class="category">
          <a href="market/business" class="color-text db">
          <i class="icon ico-business v-align-m"></i>
          <span class="dib w75p ml12 v-align-m">
          <span class="bold f18 dib">Бизнес</span>
          <br>
          <span class="f14 mt3 dib lh16 color-gray">Наполнение сайта, консультации</span>
          </span>
          </a>
        </div>
        <div class="category">
          <a href="market/audio-video" class="color-text db">
          <i class="icon ico-media v-align-m"></i>
          <span class="dib w75p ml12 v-align-m">
          <span class="bold f18 dib">Аудио и видео</span>
          <br>
          <span class="f14 mt3 dib lh16 color-gray">Музыка, обработка, видеоролики</span>
          </span>
          </a>
        </div>
        <div class="category">
          <a href="market/hobbies" class="color-text db">
          <i class="icon ico-life v-align-m"></i>
          <span class="dib w75p ml12 v-align-m">
          <span class="bold f18 dib">Стиль жизни</span>
          <br>
          <span class="f14 mt3 dib lh16 color-gray">Репетиторы, фитнес, интерьер</span>
          </span>
          </a>
        </div>
      </div>
      <div class="font-OpenSans all_cats m-hidden">
        <div class="category-tree">
          <!-- BEGIN: CATBLOCK -->
          <table style="display: inline-block;">
            <!-- BEGIN: LVL1_ROW -->
            <tr style="padding-top: 10px;">
              <td class="category">
                <h2 class="h2-OpenSans" style="line-height:22px; margin-bottom:10px;">
                  <a href="{CAT_ROW_URL}">{CAT_ROW_TITLE}</a>
                </h2>
                <ul>
                  <!-- BEGIN: LVL2_ROW -->
                  <li>
                    <!-- IF {SUBCAT_ROW_SUBCNT} -->
                    <div id="subLandCategoriesButton_{SUBCAT_ROW_ID}" class="showmorebtn sub_land_button_hide" onclick="hideSubLandCategories({SUBCAT_ROW_ID});"></div>
                    <!-- ENDIF -->
                    <a class="f14" href="{SUBCAT_ROW_URL}" style="line-height: 22px;">{SUBCAT_ROW_TITLE}</a>
                    <ul id="landCatList_{SUBCAT_ROW_ID}" class="sub_land_categories_list" style="margin-left: 10px; margin-top: 5px;">
                      <!-- BEGIN: LVL3_ROW -->
                        <li>
                          <a class="f14" href="{SUBSUBCAT_ROW_URL}">{SUBSUBCAT_ROW_TITLE}</a>
                        </li>
                      <!-- END: LVL3_ROW -->
                    </ul>
                  </li>
                  <!-- END: LVL2_ROW -->
                </ul>
              </td>
            </tr>
            <!-- END: LVL1_ROW -->
          </table>
          <!-- END: CATBLOCK -->
        </div>
      </div>
      <div class="clear"></div>
    </div>
  </div>
</div>
<div id="foxnobottom">
  <div class="centerwrap footertop">
    <div class="footerbg gray foxfooter842"></div>
  </div>
</div>
<script>
  function showSubLandCategories(catId) {
      $("#landCatList_" + catId).show();
      $("#subLandCategoriesButton_" + catId).attr('onclick', 'hideSubLandCategories(' + catId + ')');
      $("#subLandCategoriesButton_" + catId).addClass('sub_land_button_hide');
      $("#subLandCategoriesButton_" + catId).removeClass('sub_land_button_show');
  }
  function hideSubLandCategories(catId) {
      $("#landCatList_" + catId).hide();
      $("#subLandCategoriesButton_" + catId).attr('onclick', 'showSubLandCategories(' + catId + ')');
      $("#subLandCategoriesButton_" + catId).addClass('sub_land_button_show');
      $("#subLandCategoriesButton_" + catId).removeClass('sub_land_button_hide');
  }
  $(window).load(function() {
      $(".sub_land_button_hide").click();
      $(".sub_land_categories_list").removeClass('db');
  });
</script>

<!-- END: MAIN -->